• RELEVANCY SCORE 5.71

    DB:5.71:Postgresql / Plesk License Question kp







    In trying to set the postgresql admin password in Plesk, I get the following message:

    PostgreSQL (not supported by your license key)

    ?? Do I have to buy anything extra to use Postgresql with Plesk? I already have a 300 domain license for Plesk 7 that Im using.

    BTW,
    postgresql-7.3.4-3.rhl9
    postgresql-libs-7.3.4-3.rhl9
    postgresql-server-7.3.4-3.rhl9
    are installed.

    and postgresql is running.

    DB:5.71:Postgresql / Plesk License Question kp




    You mean I have to PAY for what will turn out to be just PHPMyAdmin?!? That is ridiculous!

    I was hoping it would be a programming bug, but it seems SWSoft just wants more money out of me. They are NOT getting it.

  • RELEVANCY SCORE 3.76

    DB:3.76:Plesk 11 - Windows - Postgresql cx







    Hi,

    Im new here... and im starting to use Plesk just today. I have a question about the possibility to install postgresql to use with plesk. Its possible?

    Im using windows...

    Thanks,
    Wilson

    DB:3.76:Plesk 11 - Windows - Postgresql cx




    Sorry, according to developers PostgreSQL server cannot be managed by Plesk for Windows server. Only MSSQL and MySQL supported.

  • RELEVANCY SCORE 3.66

    DB:3.66:How To Find Out Your Software License? da







    Hello,

    I have Plesk 82. for unlimited domains with PowerPack, what does it mean to have this PowerPack?
    Does it comes with antivirus? PostgreSQL?
    In the license tab I can see it does have it, but I asked my Plesk provider and they told me that for example Dr,Web antivirus I only have 15 accounts that can use that...

    I tried the Plesk website but I did not find what does it means to have the Power Pack version of Plesk, which add-on modules does it come with?

    Thank you,

    Regards,
    Filipe Miranda

    DB:3.66:How To Find Out Your Software License? da




    Plesk website has this

    Plesk for Linux/Unix Power Pack
    A bundle of the SpamAssassin, Application Pack, Helpdesk, Tomcat, ColdFusion, and PostgreSQL Add-Ons.

    if you have power pack, then it comes with those. However for Dr Web you need a license from dr web to use it on more then 15 accounts. From what I understand the AV installed is a trial, its just integrated for your benifit.

    not sure if clam av is the same or not, I dont use plesk for mail (we have external windows servers for our mail) so I never tried.

  • RELEVANCY SCORE 3.65

    DB:3.65:Postgresql 8.1 On Ubuntu kd





    Hi,

    Ive succeeded in installing postgresql 8.1 and PLESK 8.1 on Ubuntu. But when I logged in into PLESKs Component Info it says that postgresql-server was not installed.

    And when I try to connect to it directly via database section and have localhost entry, it cannot connect. Then I changed it to 127.0.0.1 and it returns

    =====================================
    FATAL: 28000: password authentication failed for user postgres
    LOCATION: auth_failed, auth.c:337
    =====================================

    as far as I know... I already has the correct password for postgresql.

    Is there any instruction on how to setup postgresql 8.1 on Ubuntu 6.06 ? FYI, I already load my license for multi domains.

    DB:3.65:Postgresql 8.1 On Ubuntu kd




    Sure... PLESK 8.0 Im running is with that license, all postgresqls databases are up. Very frustrated migrating this

    Regards,

    Feris

  • RELEVANCY SCORE 3.56

    DB:3.56:Question About Game Server j8





    ok i have CS game server installed in module but everytime when click to setup server it ask me for a license.
    ok my question is where do i get that license and how do i install it.
    second question is what if i want to install other game servers how do i go about that.
    i have plesk 7.5.3 with red hat 9.0
    thanks

    DB:3.56:Question About Game Server j8




    Once you get the key; click on the cs game module and it will install itself right then and there. Youll need a steam account.

    It takes up about 2 gigs I think. After I upgraded from 7.5.2 to 7.5.3 the cs game server stopped working So I uninstalled it!

    Its a piece of junk anyway

    -poke

  • RELEVANCY SCORE 3.47

    DB:3.47:Does Anyone Have The Default Plesk License? 37





    Can anyone send me the defualt PLESK license please? 1 domain.

    DB:3.47:Does Anyone Have The Default Plesk License? 37




    I know, but I dont have that one anymore, I installed a license that I already have installed on another server on accident ;/

  • RELEVANCY SCORE 3.42

    DB:3.42:Dr.Web License? a3





    Ok, so this drweb license for plesk costs $445...

    but wehn going to dr.webs site Dr.web costs $35 (and you can even get 30% discount)

    Hmm... Has anyone bought either? For me the first option is out of question...

    DB:3.42:Dr.Web License? a3




    Ok, so this drweb license for plesk costs $445...

    but wehn going to dr.webs site Dr.web costs $35 (and you can even get 30% discount)

    Hmm... Has anyone bought either? For me the first option is out of question...

  • RELEVANCY SCORE 3.41

    DB:3.41:Pleask 7.5.4 - Upgrade Problems 8j





    I am using Plesk on a Suse 9.3 server from Strato.de.

    When I try to run the available Base Upgrade I get an error message because I dont have postgreSQL installed - BUT with my license i CANT install postgreSQL anyway.

    That is a bug in the upgrade script?

    Here is the error message:

    Update of system was failed for some reason.

    ***** begin of log file *****
    === Autoinstaller: start logging at Wed Jan 4 17:09:13 2006

    Downloading list of all available versions and platforms
    Downloading http://autoinstall.plesk.com/versions.inf

    ---
    Search releases for OS Linux, Vendor SuSE, Version 9.3, Arch i586
    Search releases for OS Linux, Vendor SuSE, Version 9.3, Arch i586
    Search releases for OS Linux, Vendor SuSE, Version 9.3, Arch i586
    Search releases for OS Linux, Vendor SuSE, Version 9.3, Arch i586
    Search releases for OS Linux, Vendor SuSE, Version 9.3, Arch i586
    Founded release plesk_7.5.4_suse9.3.inf
    Founded release plesk_7.5.4_suse9.3.inf
    Search releases for OS Linux, Vendor SuSE, Version 9.3, Arch i586

    Retrieving product packages information
    Downloading http://autoinstall.plesk.com/plesk_7.5.4_suse9.3.inf

    Retrieving standard packages
    ---

    Retrieving Plesk files
    ---

    Preparing for packages installation...
    ----- begin of output -----
    Installing postgresql-server-8.0.1-6.i586.rpm
    error: Failed dependencies:
    postgresql = 8.0.1 is needed by postgresql-server-8.0.1-6

    ----- end of output -----
    === Autoinstaller: stopped logging at Wed Jan 4 17:09:48 2006

    ***** end of log file *****

    DB:3.41:Pleask 7.5.4 - Upgrade Problems 8j







    Originally posted by poke
    run
    rpm -e postgresql-server andtry it again...

  • RELEVANCY SCORE 3.36

    DB:3.36:Plesk 7.X For Freebsd - How To Buy? a9





    I have asked this question by email twice but either the Plesk Sales team does not reply to email or my spam filters are eating them. Perhaps someone here can tell me the answer.

    From browsing the site, it appears that in order to run Plesk 7.X on FreeBSD it is only necessary to download the correct version and then apply a license. But the only way I see to obtain a license is to already own one for an earlier Plesk (5 -6) and put it through the web form to obtain the 7.X license to use.

    Does that mean I can set up a new FreeBSD box, install Plesk 7.X on it, update the license key from my own box and apply it?

    Good deal, if true.

    DB:3.36:Plesk 7.X For Freebsd - How To Buy? a9




    As long as you dont run the same license on 2 servers simultaneously that should work just fine. You can simply use the key upgrader on the main website as long as youre still within SUS.

  • RELEVANCY SCORE 3.35

    DB:3.35:Plesk Reloaded Fail Update 93





    I had a problem during the upgrade of Plesk 7.02 to 7.1.2 (reloaded). Please let me know how to fix this problem. Thanks

    Here is the error message:

    Checking postgresgl version...
    postgresql update preparing: you have PGDATA and postgresql with different version (PGDATA:7.2!=PGSQL:7.3)
    Probably you have problem with postgresql upgrading from Plesk 6.0.x to 7.0.x
    You should use hotfix for upgrading PGDATA before this upgrade in other case postgresql databases will be upgraded

    Error while trying to postgresql versions inconsistent
    Aborting...
    The attempt to update
    from version 7.0.2 to Plesk 7.1.2 has failed.

    DB:3.35:Plesk Reloaded Fail Update 93




    Problem Solved:

    http://forum.sw-soft.com/showthread.php?s=threadid=13432postid=65281

    Plesk is so buggy!!!

  • RELEVANCY SCORE 3.30

    DB:3.30:Postgresql Authentication Method d7





    Why plesk 11.5 still coming with the wrong authentication method?

    By default Plesk (even 11.5.30) comes with IDENT method, which is deprecated since years ago : http://kb.parallels.com/en/116324

    Code:

    DB:3.30:Postgresql Authentication Method d7




    We have already submitted request PPP-2025 regarding this issue. Developers are working on it and fix will be included in one of nearest Plesk update.

  • RELEVANCY SCORE 3.28

    DB:3.28:Get Plesk To Recognize 1 Email Address 8x





    hey guys,

    Ive got a question. Im trying to find a way to get plesk to recognize an email address I want to set up.

    the domain however should NOT be added to plesk. basically, I dont need anything from that domain, except 1 email forwarder and I obviously dont want to waste a domain license for that.

    any idea how I could acchieve this?

    DB:3.28:Get Plesk To Recognize 1 Email Address 8x




    ok. too much hassle.

    I think Ill just force people to use my new address then.

  • RELEVANCY SCORE 3.28

    DB:3.28:Modifying Plesk Postgresql Script kj





    Plesk is not starting Postgres the way I want it. and Id like to know what script is used b Plesk to start PostgreSQL and modify or replace it with my own.

    Does anyone know about it?

    DB:3.28:Modifying Plesk Postgresql Script kj




    Plesk is not starting Postgres the way I want it. and Id like to know what script is used b Plesk to start PostgreSQL and modify or replace it with my own.

    Does anyone know about it?

  • RELEVANCY SCORE 3.28

    DB:3.28:Start Postgresql cp





    Hi:
    Can anyone help me? I dont know hoe to star the PostgreSQL in my server. I have Plesk 7.5 Reloaded run in a server whit Suse 9.3

  • RELEVANCY SCORE 3.22

    DB:3.22:8.4 Will Not Update To 8.6 d1





    When I try to update to 8.6 everything looks as it it will upgrade but nothing happens. It still shows 8.4

    I have tried 4 times now.

    Autoinstaller 3.3.2 (build at 2008-07-10 09:23 svn rev. 0) started at (timezone GMT) Mon Aug 4 19:54:33 2008
    Command line args: /usr/local/psa/admin/bin/autoinstaller --enable-xml-output --source-type=plesk --target=/root/psa --select-release-id=PLESK_8_6_0 --notify-email=paul@xx.co.uk --install-component=psa-autoinstaller --no-daemon

    Try to find rcfile...
    Autoinstaller rcfile not found.
    Checking hostname is sucessfull.
    Opsys detected as: os_name=Linux os_vendor=FedoraCore version=6 arch=x86_64 environment=~empty
    Final opsys (with overriding) is: os_name=Linux os_vendor=FedoraCore version=6 arch=x86_64 environment=~empty
    Downloading the file products.inf3: 100% done.
    Downloading the file plesk.inf3: 11%..20%..32%..41%..50%..62%..72%..81%..90%..100% done.
    Downloading the file sitebuilder.inf3: 10%..21%..31%..42%..50%..60%..71%..82%..93%..100% done.
    Downloading the file sso.inf3: 11%..24%..37%..51%..64%..78%..91%..100% done.
    repository: Get brief packages info for all sources
    Checking for installed packages...
    Downloading the file PSA_8.6.0/plesk-8.6.0-fc6-x86_64.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    repository: Get brief packages info for all sources
    Detecting installed product components.
    Component plesk/base: mode upgrade, installed=1210765784, available=1216663195
    Upgrade component plesk/base from version 8.4.0-fc6.build84080425.19
    (upgrade with same license key allowed from component version 8.0)
    No keyupdate need for this component
    Component plesk/psa-autoinstaller: mode up2date, installed=1215656838, available=1215656838
    Component plesk/php5: mode up2date, installed=0, available=0
    Component plesk/postgresql: mode install, installed=0, available=0
    Component plesk/vault: mode upgrade, installed=1209163789, available=1216663194
    Component plesk/docs: mode upgrade, installed=1209129564, available=1216663164
    Component plesk/ppwse: mode install, installed=0, available=1216663175
    Component plesk/api: mode upgrade, installed=1209129511, available=1216663109
    Component plesk/pmm: mode upgrade, installed=1209129581, available=1216663179
    Component plesk/sb-publish: mode install, installed=0, available=1173248456
    Component plesk/sbm: mode install, installed=0, available=1210144475
    Component plesk/cf-support: mode install, installed=0, available=1216663184
    Component plesk/miva: mode install, installed=0, available=1216663187
    Component plesk/billing: mode install, installed=0, available=1216625396
    Component plesk/mod-bw: mode install, installed=0, available=1201599265
    Component plesk/asp: mode up2date, installed=1200370149, available=1200370177
    Component plesk/java: mode install, installed=0, available=1216663114
    Component plesk/mod_python: mode up2date, installed=0, available=0
    Component plesk/ruby: mode install, installed=0, available=1216663186
    Component plesk/fcgi: mode up2date, installed=1172654747, available=1172654747
    Component plesk/psa-firewall: mode upgrade, installed=1209129515, available=1216663112
    Component plesk/psa-vpn: mode install, installed=0, available=1216663161
    Component plesk/psa-fileserver: mode install, installed=0, available=1216663107
    Component plesk/sshterm: mode upgrade, installed=1209129479, available=1216663080
    Component plesk/watchdog: mode install, installed=0, available=1216663178
    Component plesk/cs-gs: mode install, installed=0, available=1216663111
    Component plesk/battlefield: mode install, installed=0, available=1216663169
    Component plesk/bf2: mode install, installed=0, available=1216663183
    Component plesk/mailman: mode upgrade, installed=1209129584, available=1216663182
    Component plesk/kav: mode install, installed=0, available=1216663191
    Component plesk/drweb: mode install, installed=0, available=1216663095
    Component plesk/spamassassin: mode upgrade, installed=1209129520, available=1216663117
    Component plesk/rblsmtpd: mode upgrade, installed=1210765782, available=1216663115
    Component plesk/backup-ded: mode upgrade, installed=1209129587, available=1216663185
    Component plesk/atis: mode install, installed=0, available=1214312444
    Component plesk/de-DE-locale: mode install, installed=0, available=1216193032
    Component plesk/ja-JP-locale:mode install, installed=0, available=1216193043
    Component plesk/es-ES-locale: mode install, installed=0, available=1216193035
    Component plesk/ru-RU-locale: mode install, installed=0, available=1216193052
    Component plesk/fr-FR-locale: mode install, installed=0, available=1216193038
    Component plesk/it-IT-l ocale: mode install, installed=0, available=1216193040
    Component plesk/zh-CN-locale: mode install, installed=0, available=1216193055
    Component plesk/zh-TW-locale: mode install, installed=0, available=1216193058
    You already have the latest version of product(s) and all selected components
    installed. Installation will not continue.

    ---
    Plesk autoinstaller.

  • RELEVANCY SCORE 3.22

    DB:3.22:Do I Need A Ms Sql Server License? 9p





    I need to know what kind of license I need if I have enabled MS SQL server support in plesk. Plesk power pack comes with something like a stand-alone-sql-server runtime. I havent installed any SQL Server license, so I understand is Plesk installator which has put that runtime.

    So, the question is if having that plesk MsSQL server support means that I need to have a license, in the same way I have to license windows OS, or MsSQL server is free with plesk?

    By the way, provided I dont need that license, which sql server manager does plesk recommend? Does anybody know http://www.aspenterprisemanager.com/ ?? (via sourceforge)

    DB:3.22:Do I Need A Ms Sql Server License? 9p




    Theres the stand alone Desktop Engine version, but it only handles up to 25 concurrent connections IIRC, after that, you need to install/license MS SQL Server itself from MS per their Licensing guidlines (which if you are going to be serving customer websites, falls under SPLA). All the msSQL option in Plesk is for is to connect you to a MSSQL server.

    http://www.microsoft.com/sql/msde/productinfo/overview.asp

    http://www.microsoft.com/downloads/...D1-A0BC-479F-BAFA-E4B278EB9147displaylang=en

  • RELEVANCY SCORE 3.21

    DB:3.21:License Key Of 8.3 For 8.4 8k





    Hi!

    My question is very simple.

    I need to know if can I reinstall all my system (actually a plesk 8.3) and install a plesk 8.4 with the license of the plesk 8.3.

    Thank you

  • RELEVANCY SCORE 3.15

    DB:3.15:License Question zs





    Hello Parallels,

    I have a question about the Business Manager Licensing. Currently I have Plesk as a bundle with my servers and I have played around with Business Manager on 10.4. Very nice, but when I want to add a customer the system tells me that my license does not allow that.

    Ive found a link to Plesk Billing here: http://www.parallels.com/store/ppb/

    It explains that 50 accounts are $24.95 per month - does that mean customers? And if I were to buy that license, will it be compatible with my current Plesk License?

    DB:3.15:License Question zs




    Hi Blake,

    I get Plesk as part of my server packages - let me get in touch with the providers. Thanks for your swift response, its much appreciated!

    All the best from London--

  • RELEVANCY SCORE 3.14

    DB:3.14:Postgresql And Phppgadmin jc





    Hi Everybody,

    I have a Redhat 9 with plesk 6 webserver but have the following problem.

    I have set the postgreSQL admin username and password and can make postgreSQL databases in plesk. So far so good. But when pushing the phppgadmin button in plesk a popup window opens but gives a plesk login, and not phppgadmin. I some way it doesnt load phppgadmin.

    How can I solve this problem?

    Thank you very much

    Regards
    Joost Wilbrink

    DB:3.14:Postgresql And Phppgadmin jc







    Originally posted by jtrefet
    please post the resolution, so others can benefit from our fix too

  • RELEVANCY SCORE 3.12

    DB:3.12:Outgoing Email Limitation Option Not Available In Windows Plesk 12.0.18. d1





    Hi,

    We are facing issue with option Switch on limitations on outgoing email messages, after the plesk upgrade to 12.0.18. Please find our license details

    =============================
    Key number PLSK.02868019.0004
    Next license key update Oct 21, 2014
    User accounts (resellers and customers) Unlimited
    Domains Unlimited
    Mail accounts Unlimited
    Web users Unlimited
    Language packs 1
    Available languages Any language
    Links for purchasing SSL certificates and domain registration services On
    Valid for the following environments: Parallels Virtuozzo Containers, VMWare, Microsoft Hyper-V, Xen, KVM, Parallels Server
    Microsoft SQL Server support On
    PostgreSQL database server support Off
    Java applications On
    Traffic usage reports On
    Notifications management On
    Event manager On
    Logging of actions performed by Plesk users On
    Backup and restoration functions On
    Subdomains management On
    Adobe ColdFusion support On
    Sites published with Presence Builder 10
    Migration Transfer Manager On
    User accounts (resellers and customers) in Customer and Business Manager 0
    Subscriptions management On
    Accounts management On
    Customers management On
    Resellers management On
    Custom View availability On
    WordPress Toolkit On
    Outgoing Mail Control On
    =============================

    Can some one help us to fix this..

    DB:3.12:Outgoing Email Limitation Option Not Available In Windows Plesk 12.0.18. d1




    You will find the option in mail server settings, if you are using mail enable then open mail enable administrator panel and go to smtp properties, there you will find that options No option is available in plesk

  • RELEVANCY SCORE 3.12

    DB:3.12:Failed Update Problems 7z





    Hello,

    A server with Plesk Panel 10 failed during an update when /root/parallels ran out of space. Our client was performing the update so I do not know what update was being applied (updating to 10.4.4 I believe).

    We restored the Plesk DB and applied all 10.3.1 fixes. A second attempt to upgrade was made (once the disk space had been worked out), and this failed as well. This time the problem was that a bootstrapper was apparently already installed (pp10.13.4-bootstrapper), but all of its files were missing. I have removed the package so that it can be installed during the update process, but upgrading to 10.4.4 is no longer listed as an option in the dropdown. Upgrading to 11.0.9 is our ultimate goal, so I tried that, but it fails with being unable to upgrade the license key right away.

    I believe the issue stems from the fact that the Plesk install is 10.3.1 but several 10.4.4 packages are installed from partial updates. Also, strangely, the db_version is blank.

    How can I complete the upgrade to Panel 11? I posted here since the issues seem to be related to 10.x failures. I did not see any KBs that were relevant to this issue. I have included some information about the packages below, please let me know if you need any other information.

    Eric

    # cat /usr/local/psa/version
    10.3.1 RedHat el5 1013110726.09

    # rpm -q psa
    psa-10.3.1-rhel5.build1012110718.16

    # mysql -uadmin -p`cat /etc/psa/.psa.shadow` -D psa -e select * from upgrade_history order by upgrade_date desc limit 1
    +---------------------+---------------------------------+------------+
    | upgrade_date | version_info | db_version |
    +---------------------+---------------------------------+------------+
    | 2012-07-17 15:28:35 | 10.3.1 RedHat el5 1013110726.09 | |
    +---------------------+---------------------------------+------------+

    From autoinstaller3.log (during attempted 11.x upgrade):
    Detecting installed product components.
    (update package names cache) Component plesk/base: mode up2date, installed=1320241872, available=1311741321
    Component plesk/base have no older version, so keyupdate not needed
    Component plesk/psa-autoinstaller: mode up2date, installed=1313132905, available=1313132905
    Component plesk/postgresql: mode up2date, installed=1296252827, available=1296252827
    Component plesk/pmm: mode up2date, installed=1309348246, available=1309348246
    Component plesk/health-monitor: mode install, installed=0, available=1309167176

    Installed plesk* packages:
    plesk-billing-10.3.0-20110630.04
    plesk-l10n-10.12.0-rhel5.build1012110727.11
    plesk-billing-plugins-10.12.0-rhel5.build1012110725.16
    plesk-base-10.13.4-rhel5.build1013111102.19
    plesk-skins-10.12.0-11062815
    plesk-core-10.12.0-rhel5.build1012110629.18
    plesk-mail-qc-driver-10.12.0-rhel5.build1012110722.14

    Installed packages with version 10.13.4 (10.4.4?):
    psa-selinux-10.13.4-rhel5.build1013111102.19
    psa-pylibplesk-10.13.4-rhel5.build1013111102.19
    plesk-base-10.13.4-rhel5.build1013111102.19
    psa-mail-driver-common-10.13.4-rhel5.build1013111102.19
    psa-locale-base-en-US-10.13.4-rhel5.build1013111102.15

    OS ver:
    # cat /etc/redhat-release
    Red Hat Enterprise Linux Server release 5.6 (Tikanga)

    DB:3.12:Failed Update Problems 7z




    Any Ideas at all?

    Would it be safe to revert plesk-base to an earlier version, if that is even the problem?

    --
    Eric

  • RELEVANCY SCORE 3.11

    DB:3.11:Problems Creating Postgresql Db. sf





    Im getting the following error when trying to create a postgre sql database from plesk:

    http://chafardet.com/postgre-error.gif

    any ideas on how to fix that?

    regards,

    DB:3.11:Problems Creating Postgresql Db. sf




    yeah! it seems that my instalation was buggy for some reason, SW-Soft techs solved the issue reinstalling the Plesk PostgreSQL rpms and solved the issue.

    regards,

  • RELEVANCY SCORE 3.10

    DB:3.10:Plesk-6 Power Pack f3





    Buy a Plesk-6 300 or Unlimited-domain license between now and the end of September and receive a Plesk Power Pack for Free.

    PLESK-6 POWER PACK:
    Tomcat Server support $ 49,-
    Event Manager $ 199,-
    PostGreSQL Database support $ 49,-
    Master 10-server functionality* $ 199,-
    Multi-Language functionality** $ 99,-

    * Price includes 1 year of License Upgrades (SUS)
    ** Spanish, German, French, Russian, Japanese, Finnish, Italian, Dutch and Portuguese.

    OS Support: Red Hat 7.2, 7.3, or 9.0 – FreeBSD 4.7, or 4.8
    Note: Plesk does not support FreeBSD 5.0 or RedHat 8.0

    The Plesk 6 Power Pack includes a revolutionary set of features, including:

    PostgreSQL Database Support:
    PostgreSQL Databases are supported and manageable in the Plesk 6 interface

    Tomcat Option: Tomcat is also manageable from the Plesk 6 interface

    Event Manager:
    This Application Programming Interface (API) allows system
    administrators to integrate with third-party billing programs such as Rodopi, ModernBill and DreamCost.

    Multi-Language Option:
    The Plesk 6 Power Pack offers additional language options for clients to view the Plesk 6 interface, including: Spanish, German, French, Russian, Japanese, Finnish, Italian, Dutch and Portuguese.

    Plesk 10 Server Master Interface:
    This simple, point-and-click interface makes multi-Web server administration simple, secure and cost-effective. System administrators and Application Service Providers (ASPs) have the ability to manage multiple servers from a single console and seamlessly manage customer accounts.

    Power Pack runs smoothly with Plesk, which is the industry leader in control panel software and is used on more then 40,000 servers by over 3,000 hosting providers around the world.

    Does someone have experience with the PLESK-6 POWER PACK?
    I was planning to upgrade to PLESK Master, and to 300 domains, this way it is much cheaper!

    Thx!

    DB:3.10:Plesk-6 Power Pack f3




    Also very nice if youve ordered the licence 3 weeks ago, as i did.
    Ive called Plesk but they dont want to honnor this with the plesk power package, even if i take the upgrade to the unlimited version!

    Very bad i think !!

    Greetz!

  • RELEVANCY SCORE 3.07

    DB:3.07:License Question 8f





    Hi

    I currently have a Plesk 7.5.3 server running on Fedora Core 2. We have an active SUS.

    The server is failing and I need to replace it.

    Im intending on getting a new server and installing Plesk 8.1 onto it and then gradually migrate all the domains from the 7.5.3 server.

    I dont want to purchase a new license as the original server will be trashed once I have moved everyone across.

    My question is will using my current license key work ok on the plesk 8.1 server and coexist (for a short time possibly 2 weeks) with the 7.5.3 server?

    Ive emailed sw-soft about this but had no response.

    Thanks

    Paul

    DB:3.07:License Question 8f




    Hello,

    Set up the new server and ask SWsoft for a temp key for PSA8(.1) which you can temporarily install on the new box. With active SUS you can easily upgrade your PSA 7.5 key using the Plesk License Upgrader or through Sales.

  • RELEVANCY SCORE 3.07

    DB:3.07:Tomcat Postgresql Buttons Dimmed Out? 7f





    Hi all,

    Just upgraded to PSA 6 and I just have one question. What causes Plesk to disable (or dim out) the Tomcat/PostgreSQL functionality?? I certainly have Tomcat installed and running.
    Similar issue with PostgreSQL. I have the postgreSQL button disabled under Server-Services, and MySQL is the only option in the pop-up list when you try to add a new database to any domain.

    Does Plesk check for certain files/directories on startup to decide if postgresql/tomcat are up and running and then enable those buttons/functions or how does it work?

    Thanks in advance.

    DB:3.07:Tomcat Postgresql Buttons Dimmed Out? 7f







    Originally posted by Ales
    Well, if its a new key... their website clearly states that tomcat and postgres support is extra $$$... So I dont think its unprofessional.

    I do think that they pulled a fast one on all their customers when they decided to charge extra for these new features of plesk 6... But than again, they are not a non-profit organisation

    IMHO, they are getting a tad too expensive for what they are offering, though.

  • RELEVANCY SCORE 3.07

    DB:3.07:Plesk 12 And Postgresql c7





    [Solved]Plesk 12 and PostgreSQL

    Hi there,

    Following this guide im unable to use PostgreSQL. Powerpack is installed. When setting administrator credentials, it says:

    Code:

    DB:3.07:Plesk 12 And Postgresql c7




    Thank you sir, it works. Ill search harder next time before posting!

  • RELEVANCY SCORE 3.07

    DB:3.07:Plesk 11 100 Domain License... Only One Language? a1





    I am trying to get a second language (for my plesk panel) but it doesnt seem to work.

    when i go into my license details (plesk 11 100 domains on this server) it seems i am only allowed to 1 language?

    question:

    1) is this correct or a bug?

    2) if its correct: why on earth the need to limit the languages?

    DB:3.07:Plesk 11 100 Domain License... Only One Language? a1




    before contacting my hosting and ask for stuff, I am trying to find out what would have been included in a 100 domain license bought directly by plesk.

    to my surprise, its not even listed. parallels only lists unlimited domain price: http://www.parallels.com/products/plesk/pricing-licensing/

  • RELEVANCY SCORE 3.04

    DB:3.04:Plesk Licence fm





    Hi,

    uur reseller does not offer Plesk 30 Domain License.

    Is this situation correct?

    DB:3.04:Plesk Licence fm




    You can buy it from our Partners - http://www.parallels.com/products/plesk/how-to-buy/

  • RELEVANCY SCORE 3.03

    DB:3.03:Plesk License...? p1





    Hello On start I talk - I dont know what forum is good for this question

    I write email to support but they dont reply.

    I have dedicated server in OVH, and I but plesk in this pack http://www.ovh.co.uk/items/distributions/mail/linux_plesk_8.0.xml ... that is plesk 8+ fedora 4 + php max 5.09 + apache etc... This fedora is very old, so I install debian, on this I install plesk8 and... I dont have key... so I write email to ovh support for key and they say Hello,
    I was consulted in this case with responsible person for PLESK license
    And unfortunately, it is not possible to use Plesk panel under other distribution as Linux PLESK. So please install Linux PLESK, Then, control panel will be available(I buy this in poland ovh and contact to support in polish, i translate this but my english is bad..)

    Hmmm? Parallels dont sell Plesk for XXX distro so I can use PLESK on all distributions?

    I Can use this on my Debian? Is it breakdown of Plesk license?
    Can I install linux plesk 8 copy file with key, install debian and plesk and put key into this system?

    Of course I use this plesk key only on one system and only on one server

    DB:3.03:Plesk License...? p1




    I think they use separate licenses only for Windows/Linux Plesk. You can install it on any distro.

  • RELEVANCY SCORE 3.02

    DB:3.02:Upgrade 7.12 Error With Postgresql mj





    I get the following error when I try to upgrade.
    Is there anyway around it (we dont even use it)

    Checking postgresql version ...
    postgresql upgrade preparing: you have PGDATA and postgresql with different versions(PGDATA:7.2!=PGSQL:7.3)
    Probably you have problem with postgresql upgrading from Plesk 6.0.x to 7.0.x
    You should use hotfix for upgrading PGDATA before this upgrade
    in other case postgresql databases will not be upgraded

    ERROR while trying to postgresql versions inconsistent

    Aborting...

    The attempt to upgrade
    from version 7.0.4 to Plesk 7.1.2 has failed.

    DB:3.02:Upgrade 7.12 Error With Postgresql mj




    Taken from another thread ... originally posted by pl3sk

    http://forum.sw-soft.com/showthread.php?s=threadid=13432highlight=postgres

    FATAL: The data directory was initialized by PostgreSQL version 7.2, which is not compatible with this version 7.3.5.

    After doing some TID hopping and scanning over the data in the /data folder: the file PG_VERSION had 7.2 in it. Since we didnt have any PostgresSQL DBs from 6.0, I just renamed the data directory, recreated the data directory and chowned it to postgres then ran:

    su postgres ./initdb -D /usr/local/psa/postgresql/data

    After following the above check the PG_VERSION file in /usr/local/psa/postresql it should now say 7.3 .. the plesk installer will now work.

    This works on FBSD 4.10 with the plesk 7.1.2 update...

  • RELEVANCY SCORE 3.01

    DB:3.01:Postgresql z8





    My license key doesnt have pgsql in it, is there a way for me to purchase an upgrade to add pgsql, and approx. how much would it be?

    DB:3.01:Postgresql z8




    http://www.swsoft.com/en/products/plesk75reloaded/addons/#postgre

    Its $49.00...

  • RELEVANCY SCORE 3.01

    DB:3.01:Question About Plesk 7 Leased x9





    Hi, i just bought a 30 domain Plesk 7 leased license.

    Until now everything is working great, just one Javascript problem creating a Mailman list (if you put a password with less than 5 chars there is an error).

    My questions:

    1. I have seen I have support for Spamassassin and PostgreSQL, I thought they were extras you had to paid additional (US$ 49 each as long as i know). Apparently the leased version includes all the extras, am I right on this?.

    2. Will Plesk offer some offers for leased users to upgrade to owned versions?. I would like to be able to have a permanent version after a few months because in time leasing is more expensive.

    Until now Plesk 7 is really great compared to older versions!.

    Regards!

    DB:3.01:Question About Plesk 7 Leased x9




    About add ons for leased

    Hi, I have just asked sales but wanted to know if any of you knew about this:

    I have my Plesk 7 leased, I plan to use it for about 6 months and then decide if I buy a owned licesed (basically it depends on our budget which is a little limited at this time).

    My question is:

    Could I buy some add-on for my Plesk leased now (Spanish support, Spammassassin, PostgreSQL) and later use those same add-ons when I get my owned version?.

    Regards!

    Update: Hi, just got reply from Plesk sales. Yes, it is possible to do this: buy add ons for your current leased Plesk and later when you buy the owned Plesk license you can continue using your add ons, they will recreate keys for your add-ons to work on your new owned Plesk license.

    Regards!

  • RELEVANCY SCORE 3.01

    DB:3.01:Enable Plesk License On Openvz 9k





    Hello,
    i have a openvz vps with veportal so i want know can i use plesk 10 virtuozzo license?
    or in another word does plesk virtuozzo license (linux version) enable on openvz vps? or the openvz control panel should be virtuozzo till can use plesk license?
    Thanks

    DB:3.01:Enable Plesk License On Openvz 9k




    so there is no problem and i can enable plesk virtuozzo license on openvz with another GUI ?

  • RELEVANCY SCORE 2.98

    DB:2.98:Postgresql Upgrade To 8??? cm





    Has anyone upgraded PostgreSQL on their server to version 8? Is this supported or will it not work with Plesk? Im running version 7.5.4

  • RELEVANCY SCORE 2.97

    DB:2.97:Setup Plesk 8.2 With Compiled Apache2, Php5, And Postgresql 8.2 s3





    i have a doubt, i use plesk since last year it works fine but recently i am having a doubt about if i can, compile the last version of apache2, php5 and postgresql, and still use the plesk to manage DNS, domains, and the horde webmail, mailman, etc.

    i have read that its ok that i compile my own packages but i want to make sure before i mess up cause i have 30 domains in my server.

    DB:2.97:Setup Plesk 8.2 With Compiled Apache2, Php5, And Postgresql 8.2 s3




    i have a doubt, i use plesk since last year it works fine but recently i am having a doubt about if i can, compile the last version of apache2, php5 and postgresql, and still use the plesk to manage DNS, domains, and the horde webmail, mailman, etc.

    i have read that its ok that i compile my own packages but i want to make sure before i mess up cause i have 30 domains in my server.

  • RELEVANCY SCORE 2.97

    DB:2.97:Postgresql With Plesk For Windows? m3





    Does Plesk for WIndows support PostgreSQL? What is the best way to integrate it with Plesk?

    Thank you!

    DB:2.97:Postgresql With Plesk For Windows? m3




    Thank you for your prompt response. I will play around with it, and see how that goes.

    Thanks!

  • RELEVANCY SCORE 2.96

    DB:2.96:Jsp Postgresql cc





    Hello, Ive been looking around the site, and cant seem to find my answer. Im thinking of getting a server with Plesk 7.0.4. But have one question. On this site, Ive seen something about JSP(tomcat) PostgreSQL support licensing?? Does this mean I have to pay in order for these services to work??

    As I really dont wanna pay for something thats open source.

    DB:2.96:Jsp Postgresql cc







    Originally posted by alex042
    Ohh, ok. Youre talking about Plesk addons. Yes, the previous reponse would be correct then. Plesk charges for the actual control panel integration. This is something included in their powerpack. And fortunately, something our datacenter provides with the license.

  • RELEVANCY SCORE 2.94

    DB:2.94:Cant Create Postgresql Db jm





    When trying to create a Postgres database I get the error unable to create the database: postgres was not installed or not running. Can anyone help me fix this one?

    I have set the administrators login in the control panel (I have the right liscence key).

    My /var/lib/pgsql/data/pg_hba.conf file appears to have the required line;
    local template1 all password #Added by Plesk

    Are there some RPMs that I might not have installed?

    I have installed the following rpms;
    postgresql-pl-7.3.4-3.rhl9.i386.rpm
    postgresql-7.3.4-3.rhl9.i386.rpm postgresql-python-7.3.4-3.rhl9.i386.rpm
    postgresql-contrib-7.3.4-3.rhl9.i386.rpm postgresql-server-7.3.4-3.rhl9.i386.rpm
    postgresql-libs-7.3.4-3.rhl9.i386.rpm tcl-8.3.5-88.i386.rpm

    When I do an
    /etc/rc.d/init.d/postgresql status
    it says it is running.

    Can anyone help?

    DB:2.94:Cant Create Postgresql Db jm




    Postmaster is running and I can loggin and create/view databases. I have had some Plesk support people logged into my system to try and fix things - they have been there a while with no answer so it looks tricky.

  • RELEVANCY SCORE 2.94

    DB:2.94:How Do I Install Postgresql In Plesk 10.X jd





    OS: Windows Server 2008
    Plesk: 10.2

    I have googled all over for the answer. I have even called 11 Hosting. To which they replied, We dont assist with software installation. If someone can post the answer that would be much appreciated.

    DB:2.94:How Do I Install Postgresql In Plesk 10.X jd




    You are correct. Would be great if this was supported. In the time being, looks like I will just install postgreSQL to my VPS.

  • RELEVANCY SCORE 2.94

    DB:2.94:Postgresql License Required? 7m





    I get the following error message when i apply a new service template to a subscription which contains PostgreSQL-Resource:



    The license key ... does not include the support for PostgreSQL.

    DB:2.94:Postgresql License Required? 7m




    Yes, we have already submitted report of this issue (#1767189 for your reference).
    As possible workaround you can mark Webmail node #12 as not ready to provide during migration.

  • RELEVANCY SCORE 2.94

    DB:2.94:Postgresql Help 77





    I have PostgreSQL up and running. It works fine from the phpPgAdmin in Plesk however, I cant get a connect from anything else. This is the error Im getting:

    Warning: pg_connect(): Unable to connect to PostgreSQL server: could not connect to server: Connection refused Is the server running on host localhost and accepting TCP/IP connections on port 5432?

    Is there a different hostname I should be using besides localhost?

    DB:2.94:Postgresql Help 77




    Ah I misunderstood what you meant. I was passing host=. Once I took that out, it worked.

    Thanks

  • RELEVANCY SCORE 2.94

    DB:2.94:Plesk Command Line Tool c1





    I love the new plesk command-line tool, it really saves a lot of time. However, plesk db only works with MySQL, is there an shortcut for PostgreSQL as well?

    DB:2.94:Plesk Command Line Tool c1




    Id love to do so ... but I failed to find the necessary info on howto login to postgresql as superuser (postgres)

  • RELEVANCY SCORE 2.92

    DB:2.92:Plesk License Question mz





    I have an old Plesk 2.5 30-domain license and Plesk offered me to subscribe to SUS for $129.35 to get free upgrade to Plesk 5.0 or new version in one year. Now at this price, I think I can get a new license from a reseller (with discount).
    What do you think I should do?

    If I get a new license of Plesk 5.0 now, will I get free upgrade to Plesk 6.0 when its released? Or do I have to subscribe to SUS to get it?

    Thanks for the info!

    DB:2.92:Plesk License Question mz




    SUS is the software upgrade service. As long as its valid, you get all upgrades for free. The key itself is the upgrade. The license/key must be upgraded with every major release.

  • RELEVANCY SCORE 2.91

    DB:2.91:Plesk 12 With Postgres Support a9





    I want to activate postgres support on my plesk panel but I get the following error:

    To use Postgresql server, you need the support for it in your license key. Please consult your Parallels sales representative.

    Also from the tools and settings (although I have Plesk server installed and running)
    PostgreSQL database server support: off

    Do I have to purchase some kind of a license ? Or do I have to do something else ?

    DB:2.91:Plesk 12 With Postgres Support a9




    Yes, you need to contact your Sales representative regarding license upgrade.

  • RELEVANCY SCORE 2.91

    DB:2.91:Plesk 11 Upgrade And License Key dk





    Good Morning,

    just upgraded my Plesk 10.4.4 installation with a valid license key. Now i want to retrieve a newly ordered license key. If i click Retrieve Keys i get the error message

    Incorrect ServerInfo format

    although the current license will be displayed properly:

    Info
    Key number PLSK.not shown
    Next license key update June 17, 2012
    Key expiration date June 27, 2012
    The expiration date will be automatically extended on June 17, 2012. For the automatic update you must allow connections to ka.swsoft.com. For more information, refer to the following help topic.
    User accounts (resellers and customers) Unlimited
    Domains 10
    Domain aliases Unlimited
    Mail accounts Unlimited
    Web users Unlimited
    Language packs 2
    Available languages Any language
    Links for purchasing SSL certificates and domain registration services Off
    Valid for the following environments: Physical server or any virtualization solution
    PostgreSQL database server support Off
    Java applications Off
    Traffic usage reports On
    Notifications management On
    Event manager On
    Logging of actions performed by Panel users On
    Backup and restoration functions On
    Subdomains management On
    Adobe ColdFusion support Off
    Antivirus management On
    Sites published with Web Presence Builder 0
    Migration manager On
    Remote database hosting On
    Mail queue management On
    User accounts (resellers and customers) in Customer and Business Manager 0
    Concerto mode Off

    What went wrong and how can i retrieve my new key?

    Thanks, Martin

    DB:2.91:Plesk 11 Upgrade And License Key dk




    Hello.

    Sorry for the confusion, this was a mis-communication. Plesk version 11 is fully supported. If you provide me with the ticket ID, Ill be happy to re-open the ticket and assist you.

  • RELEVANCY SCORE 2.90

    DB:2.90:Parallels Plesk Panel 9.2 - Migration From Plesk Panel 8.6 xx





    Hi all.
    I have created a new server and I have installed Plesk 9.2.1. Now, I have Plesk 8.6 license and I must upgrade it to 9.2.1 but, for transfer all domains and all email, I must have a valid Plesk 9.2.1 license. How can I have the temporary license brefore make the upgrade of my actual license (Plesk 8.6)?

    DB:2.90:Parallels Plesk Panel 9.2 - Migration From Plesk Panel 8.6 xx




    Hello,

    Please go www.parallels.com -- Support -- Create Support Request

    (it willl guide you to http://www.parallels.com/support/request/)

    and follow the instructions. For your request to be submitted where it should, choose Licensing, activation, Online Store issues category.

    Regards,
    Denis.

  • RELEVANCY SCORE 2.90

    DB:2.90:Unable To Install Plesk Software/Updates Via Admin ss





    Im trying to install Plesk software via the Updater in the Plesk panel. However, whenever I try to install the updates it either fails or reports there is no software updates to install.

    I am running CentOS 5 on a VPS. I am not running a Virtuozzo version of Plesk its a full license using the normal install files from the website.

    Here is one of the email reports of the failed install when I try to install the backup utilities:

    Parallels Products Installer 3.4.1 (build at 2009-01-20 13:07 svn rev. 0) started at (timezone GMT) Wed Apr 22 08:22:24 2009
    Command line args: /usr/local/psa/admin/bin/autoinstaller --enable-xml-output --source-type=plesk --target=/root/psa --select-release-id=PLESK_9_0_1 --notify-email=REMOVED --install-component=base --install-component=api --install-component=pmm --install-component=backup-vz

    Try to find rcfile...
    Autoinstaller rcfile not found.
    Checking hostname is sucessfull.
    Opsys detected as: os_vendor=CentOS os_name=Linux version=5.3 arch=i686 environment=vz
    Final opsys (with overriding) is: os_vendor=CentOS os_name=Linux version=5.3 arch=i686 environment=vz
    Downloading the file products.inf3: 100% done.
    Downloading the file plesk.inf3: 12%..21%..31%..41%..50%..60%..72%..82%..91%..100% done.
    Downloading the file sitebuilder.inf3: 20%..40%..60%..80%..100% done.
    Downloading the file sso.inf3: 13%..27%..40%..54%..67%..81%..94%..100% done.
    repository: Get brief packages info for all sources
    Checking for installed packages...
    Downloading the file PSA_9.0.1/plesk-9.0.1-cos5-i386.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Virtuozzo was detected. Trying to connect to VZAgent...Warning! Failed to connect to VZAgent: open: No such file or directory
    repository: Get brief packages info for all sources
    Detecting installed product components.
    Component plesk/base: mode up2date, installed=1233061717, available=1233061717
    Component plesk/base have no older version, so keyupdate not needed
    Component plesk/psa-autoinstaller: mode up2date, installed=1232435371, available=1232435371
    Component plesk/php5: mode up2date, installed=1233061718, available=1233061718
    Component plesk/postgresql: mode up2date, installed=1200149109, available=1200149109
    Component plesk/vault: mode install, installed=0, available=1233061707
    Component plesk/ppwse: mode install, installed=0, available=1233061686
    Component plesk/api: mode up2date, installed=1233061635, available=1233061635
    Component plesk/pmm: mode install, installed=0, available=1233061603
    Component plesk/sb-publish: mode install, installed=0, available=1179887960
    Component plesk/sbm: mode install, installed=0, available=1220864885
    Component plesk/cf-support: mode install, installed=0, available=1233061697
    Component plesk/miva: mode install, installed=0, available=1233061700
    Component plesk/billing: mode install, installed=0, available=1233070593
    Component plesk/mod-bw: mode install, installed=0, available=1194490362
    Component plesk/asp: mode install, installed=0, available=1223517992
    Component plesk/java: mode install, installed=0, available=1233061639
    Component plesk/mod_python: mode install, installed=0, available=1168104591
    Component plesk/ruby: mode install, installed=0, available=1233061698
    Component plesk/qmail: mode up2date, installed=1233061714, available=1233061714
    Component plesk/postfix: mode install, installed=0, available=1233061714
    Component plesk/psa-firewall: mode install, installed=0, available=1233061638
    Component plesk/psa-vpn: mode install, installed=0, available=1233061669
    Component plesk/psa-fileserver: mode install, installed=0, available=1233061633
    Component plesk/sshterm: mode install, installed=0, available=1228112978
    Component plesk/watchdog: mode install, installed=0, available=1233061690
    Component plesk/cs-gs: mode install, installed=0, available=1233061637
    Component plesk/battlefield: mode install, installed=0, available=1233061679
    Component plesk/bf2: mode install, installed=0, available=1233061696
    Component plesk/mailman: mode up2date, installed=1233061695, available=1233061695
    Component plesk/kav: mode install, installed=0, available=1233061704
    Component plesk/drweb: mode up2date, installed=1233061618, available=1233061618
    Component plesk/spamassassin: mode install, installed=0, available=1233061642
    Component plesk/backup-vz: mode install, installed=0, available=1233061694
    Component plesk/de-DE-locale: mode install, installed=0, available=1233050941
    Component plesk/ja-JP-locale: mode install, installed=0, available=1233051011
    Component plesk/es-ES-locale: mode install, installed=0, available=1233050963
    Component plesk/ru-RU-locale: mode install, installed=0, available=1233051030
    Component plesk/fr-FR-locale: mode install, installed=0, available=1233050979
    Component plesk/it-IT-locale: mode install, installed=0, available=1233053924
    Component plesk/zh-CN-locale: mode install, installed=0, available=1233051047
    Component plesk/zh-TW-locale: mode install, installed=0, available=1233051064
    Component plesk/nl-NL-locale: mode install, installed=0, available=1233051083
    Component plesk/horde: mode install, installed=0, available=1233061678
    Component plesk/atmail: mode install, installed=0, available=1233061614
    KeyUpdateChecker::doCheck: no components for check key update
    repository: Get full packages info for all sources
    Retrieving information about the installed packages...
    ERROR: Unable to retrieve the detailed information about the packages installed in the system:
    Command rpm exit with non-zero status (1).
    Not all packages were installed.
    Please, resolve the above problem and try installing the packages again.
    If you cannot resolve the problem on your own, contact product technical support for assistance.

    DB:2.90:Unable To Install Plesk Software/Updates Via Admin ss




    Solution: 1: Create restore point and take registry backup.
    2: Delete all temp files.
    3: Delete all unwanted softwares and security softwares from add/remove program.
    4: Disable all unwanted services from startup and then remove from registry.
    5: Reset internet explorer and then register all .dll files.
    6: Scan with spyware removal,hijackthis and trojon removal.
    7: Check windows update if found and then download and install.
    8: Restart the computer.
    9: Try to install software.

  • RELEVANCY SCORE 2.89

    DB:2.89:Plesk/Debian Etch/Postgresql za





    Hi,

    Ive set up Plesk on a CLEAN Debian Etch server (what a pain to install Plesk) and installed Postgresql too. Ive got a license for it. I see it in Services and the watchdog says it is ok. But when I start Plesk over /etc/init.d/psa start I see the following:



    /etc/init.d/psa start
    Starting xinetd service... done
    Starting bind9 service... done
    Starting mysql service... done
    Starting qmail service... done
    Starting courier-imap service... done
    Starting postgresql service... not installed
    Starting psa-spamassassin service... not installed
    Starting Plesk... done
    Starting drwebd service... not installed

    DB:2.89:Plesk/Debian Etch/Postgresql za




    Hi,

    Ive set up Plesk on a CLEAN Debian Etch server (what a pain to install Plesk) and installed Postgresql too. Ive got a license for it. I see it in Services and the watchdog says it is ok. But when I start Plesk over /etc/init.d/psa start I see the following:



    /etc/init.d/psa start
    Starting xinetd service... done
    Starting bind9 service... done
    Starting mysql service... done
    Starting qmail service... done
    Starting courier-imap service... done
    Starting postgresql service... not installed
    Starting psa-spamassassin service... not installed
    Starting Plesk... done
    Starting drwebd service... not installed

  • RELEVANCY SCORE 2.89

    DB:2.89:Plask 10.0.1 Install Small Business Panel 10.2.0 ms





    I have installed a flat 10.0.1. Unfortunately, I wanted to install Small Business Panel. Unfortunately, an error occurred during installation. A flat panel stopped working. Displays a white page.
    === Checking for previous installation ... found.
    SMB db will be created later
    db will be updated later
    default install license key ... not needed, license from 9.x found

    Trying to start a dog ...
    Stopping a dog ... done
    Stopping mail handlers tmpfs storage
    Starting a dog ... done
    Starting xinetd service ... done
    Starting bind9 service ... done
    Starting mysql service ... done
    Starting postgresql service ... Not install ed
    Starting a dog-spamassassin service ... done
    Plesk: Starting Mail Server ... already started
    Starting mail handlers tmpfs storage
    Starting a dog ... done
    Starting drwebd service ... failed

    DB:2.89:Plask 10.0.1 Install Small Business Panel 10.2.0 ms




    Not sure that it is good idea to install SMB and Plesk on the same server.

  • RELEVANCY SCORE 2.89

    DB:2.89:Upgrade 7.0.3 Failure - Postgresql 79





    When I run the 7.0.3 update script i receive an abort message saying that I need to move /usr/local/psa to a new place manually.

    I do that..
    mv /usr/local/psa /usr/local/psa_old

    Then I run the 7.0.3 update script again. It runs for a while and then aborts with the following error message:

    *************************
    Trying to installing postgresql server...
    ERROR while trying to installing postgresql server
    Check the error reason(see log file: /tmp/psa_7.0.3_FreeBSD_4.9_build040611.14_installing.log), fix and try again

    Aborting...
    *************************

    So i check the log file and it reads....
    ************************
    Fixing permissions on existing directory /usr/local/psa/postgresql/data... ok
    creating directory /usr/local/psa/postgresql/data/base... ok
    creating directory /usr/local/psa/postgresql/data/global... ok
    creating directory /usr/local/psa/postgresql/data/pg_xlog... ok
    creating directory /usr/local/psa/postgresql/data/pg_clog... ok
    creating template1 database in /usr/local/psa/postgresql/data/base/1... IpcSemaphoreCreate: semget(key=1, num=17, 03600) failed: No space left on device

    This error does *not* mean that you have run out of disk space.

    It occurs when either the system limit for the maximum number of
    semaphore sets (SEMMNI), or the system wide maximum number of
    semaphores (SEMMNS), would be exceeded. You need to raise the
    respective kernel parameter. Alternatively, reduce PostgreSQLs
    consumption of semaphores by reducing its max_connections parameter
    (currently 1).

    The PostgreSQL Administrators Guide contains more information about
    configuring your system for PostgreSQL.

    initdb failed.

    ERROR while trying to installing postgresql server
    Check the error reason(see log file: /tmp/psa_7.0.3_FreeBSD_4.9_build040611.14_installing.log), fix and try again

    Aborting...

    ===Removing installed Plesk components ...
    Plesk: named has been stopped
    Plesk: MySQL server has been stopped
    WARNING:
    something wrong with file /usr/local/psa/admin/bin/httpsdctl
    cant handle admin server
    Plesk: Apache server has been stopped

    ********************

    Any suggestions?

    __________________
    Thank You,
    Eddie Anisko

    DB:2.89:Upgrade 7.0.3 Failure - Postgresql 79




    When I run the 7.0.3 update script i receive an abort message saying that I need to move /usr/local/psa to a new place manually.

    I do that..
    mv /usr/local/psa /usr/local/psa_old

    Then I run the 7.0.3 update script again. It runs for a while and then aborts with the following error message:

    *************************
    Trying to installing postgresql server...
    ERROR while trying to installing postgresql server
    Check the error reason(see log file: /tmp/psa_7.0.3_FreeBSD_4.9_build040611.14_installing.log), fix and try again

    Aborting...
    *************************

    So i check the log file and it reads....
    ************************
    Fixing permissions on existing directory /usr/local/psa/postgresql/data... ok
    creating directory /usr/local/psa/postgresql/data/base... ok
    creating directory /usr/local/psa/postgresql/data/global... ok
    creating directory /usr/local/psa/postgresql/data/pg_xlog... ok
    creating directory /usr/local/psa/postgresql/data/pg_clog... ok
    creating template1 database in /usr/local/psa/postgresql/data/base/1... IpcSemaphoreCreate: semget(key=1, num=17, 03600) failed: No space left on device

    This error does *not* mean that you have run out of disk space.

    It occurs when either the system limit for the maximum number of
    semaphore sets (SEMMNI), or the system wide maximum number of
    semaphores (SEMMNS), would be exceeded. You need to raise the
    respective kernel parameter. Alternatively, reduce PostgreSQLs
    consumption of semaphores by reducing its max_connections parameter
    (currently 1).

    The PostgreSQL Administrators Guide contains more information about
    configuring your system for PostgreSQL.

    initdb failed.

    ERROR while trying to installing postgresql server
    Check the error reason(see log file: /tmp/psa_7.0.3_FreeBSD_4.9_build040611.14_installing.log), fix and try again

    Aborting...

    ===Removing installed Plesk components ...
    Plesk: named has been stopped
    Plesk: MySQL server has been stopped
    WARNING:
    something wrong with file /usr/local/psa/admin/bin/httpsdctl
    cant handle admin server
    Plesk: Apache server has been stopped

    ********************

    Any suggestions?

    __________________
    Thank You,
    Eddie Anisko

  • RELEVANCY SCORE 2.89

    DB:2.89:Oracle Database Behind Postgresql License 9k


    Dear all,If I have this configuration :Internet user -- WebApplication -- PostgreSQL Server -- Oracle Database Internet user access to web apps then access to Postgressql server, from postgresql server use something like dblink to Oracle database.How does we count the Named User Plus License? Based on access from Internet user or access from Postgresql server to Oracle database?Thank you.

    DB:2.89:Oracle Database Behind Postgresql License 9k

    Duplicate multi-post:Oracle database Behind Postgresql License

  • RELEVANCY SCORE 2.88

    DB:2.88:Postgresql Plesk 7.5 Addon fp





    Which version of PostgreSQL is installed with the corresponding Plesk 7.5 addon ($49)?

  • RELEVANCY SCORE 2.88

    DB:2.88:Licensing px





    I am sorry for lame question but the licensing scheme is a bit messy and I am lost ...

    So the question:

    I have a Plesk Panel license with unlimited domains and plesk 9.5.4. (SUS expired last year)
    What should I do in order to migrate to 10.x (new server):

    * buy Leasing (monthly - includes SUS): http://www.parallels.com/store/plesk/linux/
    * buy SUS Reinstatement: http://www.parallels.com/store/support/plesk/linux/
    * none of the above - my old key will work on 10.x
    * other?

    The migration works with trial key.

    DB:2.88:Licensing px




    I am sorry for lame question but the licensing scheme is a bit messy and I am lost ...

    So the question:

    I have a Plesk Panel license with unlimited domains and plesk 9.5.4. (SUS expired last year)
    What should I do in order to migrate to 10.x (new server):

    * buy Leasing (monthly - includes SUS): http://www.parallels.com/store/plesk/linux/
    * buy SUS Reinstatement: http://www.parallels.com/store/support/plesk/linux/
    * none of the above - my old key will work on 10.x
    * other?

    The migration works with trial key.

  • RELEVANCY SCORE 2.88

    DB:2.88:Plesk Postgres (Postgresql) 8.1.10 zm





    Hi,

    my Plesk run on fedora. The problem
    when from plesk panel trying to start PostgreSQL, got error:



    Unable to make action: Unable to manage service by pg_manage: Unsupported version of PostgreSQL is installed.

    0: /home/psa/admin/plib/common_func.php3:156
    psaerror(string Unable to make action: Unable to manage service by pg_manage: Unsupported version of PostgreSQL is installed. 3)
    1: /home/psa/admin/htdocs/server/restart_services.php:28

    DB:2.88:Plesk Postgres (Postgresql) 8.1.10 zm




    Hi,

    my Plesk run on fedora. The problem
    when from plesk panel trying to start PostgreSQL, got error:



    Unable to make action: Unable to manage service by pg_manage: Unsupported version of PostgreSQL is installed.

    0: /home/psa/admin/plib/common_func.php3:156
    psaerror(string Unable to make action: Unable to manage service by pg_manage: Unsupported version of PostgreSQL is installed. 3)
    1: /home/psa/admin/htdocs/server/restart_services.php:28

  • RELEVANCY SCORE 2.86

    DB:2.86:Unistalling Plesk da





    Hello everyone,

    I have a quick question,

    Ive used Plesk for more than a year now and Im about to sell my website bussines including the server where Plesk its currently residing. Can I unistall Plesk on that server and have the website, emails, databases and DNS still be working?

    I want to move the Plesk License to the new server that I will be purchasing, but before unsitalling it from the old server that the new owner will have I dont want to break anything and I want the website on the old server to continue running.

    Regards

    DB:2.86:Unistalling Plesk da




    hello,
    No, you should not uninstall Plesk, in this case domain will not work as well as email, they will be deleted. If you would like to migrate all data to other Plesk server, I advice you to install Plesk Migration manager on destination server and migration agent on source server and perform migration from one server to other one. As for the license, please contact to sales departament, they will provide you with a temporary license for migration.

  • RELEVANCY SCORE 2.86

    DB:2.86:License Question dx





    I have a dedicated server with company X, with a leased license of Plesk 8. Can I upgrade to plesk 9?

    DB:2.86:License Question dx




    I am using lease license too. If you want to upgrade to plesk 9, you have to contact them first and they will reissue you another license key. The license key for plesk 8 is different from plesk 9

    Also check this link that you will find a link to upgrade your lease license key

    http://forum.swsoft.com/showthread.php?t=56941

  • RELEVANCY SCORE 2.86

    DB:2.86:Subdomains In Plesk 1c





    hello all,

    I have a plesk license for 100 domains, and I have a domain:

    www.domain.com and I want a subdomain like

    panel.domain.com

    I
    have read that subdomains like panel.domain.com is like a domain for plesk, so in this case I would now have only 98 domains to use, right ?

    I guess this is off in plesk 7, but not in plesk 6, just not yet.

    if so, if I add subdomains to http.inlude manually, will plesk recognize this and count them as domains as well ??

    I guess this is a god question ? ehehehehe

    Nice day to all !!!

    DB:2.86:Subdomains In Plesk 1c




    thanks for the reply,

    Ill try the solution.

    Best to you

  • RELEVANCY SCORE 2.86

    DB:2.86:Postgresql - Where Is It? k8





    I enabled the PostgreSQL support option in the Plesk installer and expected to see some sort of icon on my control panel but there is nothing.

    What else do I need to do or should there be some sort of icon there?

    DB:2.86:Postgresql - Where Is It? k8




    i cannot see an option for postgresql as well.

    i just did a fresh install of the plesk 8.0.1 trial on freebsd 6.0, and i am able to see a mysql database server, but not postgresql.

    postgresql is installed AND running on the server, but i am unable to see it in plesk.

  • RELEVANCY SCORE 2.84

    DB:2.84:Postgresql Backups 19





    I used to be a happy owner of the Plesk Power Pack upgrade which includes PostgreSQL management. But I am no longer happy, as today I have realized that the PostgreSQL Databases are _NOT_ backed up via the standard backup manager. This is a real bummer. Is there any way to get this fixes sometimes soon?

    DB:2.84:Postgresql Backups 19




    Thanks, that is exactly what I do

  • RELEVANCY SCORE 2.84

    DB:2.84:Plesk Update From 7 - 7.1 - Postgresql Probs! 8s





    Hello!

    Im trying to upgrade my plesk 7 to Plesk reloaded.

    I only have some problems with the postgresql database. Im not shure what happend to it.
    But at the moment it is running and working fine. Only i still get some errors when i try to update.



    Checking postgresql version ...
    done
    chown: pgsql: No such file or directory
    Trying to dumping all databases... Trying to Stopping postgresql server... pg_ctl: cannot find /usr/local/psa/postgresql/data/postmaster.pid
    Is postmaster running?
    psa: pgsql has been stopped
    No matching processes were found
    No matching processes were found
    done
    Trying to add permissions for postgres pgsql postgresql... done
    Trying to Starting postgresql server... psa: pgsql has been started
    done
    psql: warning: extra option postgresql ignored
    psql: warning: extra option -q ignored
    psql: warning: extra option -t ignored
    psql: warning: extra option -A ignored
    psql: warning: extra option -d ignored
    psql: warning: extra option template1 ignored
    psql: warning: extra option -c ignored
    psql: warning: extra option SELECT datname FROM pg_database WHERE datname != template0 ignored
    psql: FATAL: Database pgsql does not exist in the system catalog.

    ERROR while trying to database list fetching

    DB:2.84:Plesk Update From 7 - 7.1 - Postgresql Probs! 8s




    I have had the same problem. Has anyone resolved this issue yet?

    tia,

  • RELEVANCY SCORE 2.83

    DB:2.83:Plesk Panel 10.0.1 Install Small Business Panel 10.2.0 xs





    I have installed a flat 10.0.1. Unfortunately, I wanted to install Small Business Panel. Unfortunately, an error occurred during installation. A flat panel stopped working. Displays a white page.
    === Checking for previous installation ... found.
    SMB db will be created later
    db will be updated later
    default install license key ... not needed, license from 9.x found

    Trying to start a dog ...
    Stopping a dog ... done
    Stopping mail handlers tmpfs storage
    Starting a dog ... done
    Starting xinetd service ... done
    Starting bind9 service ... done
    Starting mysql service ... done
    Starting postgresql service ... Not install ed
    Starting a dog-spamassassin service ... done
    Plesk: Starting Mail Server ... already started
    Starting mail handlers tmpfs storage
    Starting a dog ... done
    Starting drwebd service ... failed

  • RELEVANCY SCORE 2.83

    DB:2.83:License Question z9





    Hi,

    I have a limit of 100 domain names on my license for plesk 8.1 and I would like to know if adding a domain alias counts as a domain name?

    regards,
    Ged

    DB:2.83:License Question z9




    Thank you, it does say that I have an unlimited number of domain aliases.

    Regards,
    Ged

  • RELEVANCY SCORE 2.83

    DB:2.83:Mysql And Plesk 7 m9





    Hi Folks,

    I have Plesk 7.0 without Windows SQL Server License.

    Question :

    Is it possible to integrate MySql ?

    If it is How ?

    Thank you

    king regards

    Tobi

    DB:2.83:Mysql And Plesk 7 m9




    What do you mean by how? It is shipped with Plesk.

  • RELEVANCY SCORE 2.83

    DB:2.83:What Happens On The Next License Key Update Day ? 7k





    Hi, in the license management menu of plesk i can see key expiration date and Next license key update, my question is : Do i need to do something on the date of the Next license key update ?

  • RELEVANCY SCORE 2.83

    DB:2.83:License Key Upgrade Question jm





    I currently have Plesk CP for Linux w/ an 8.x license key and serveral web servers. I want to move the the 9.x license key and v9.3 of the CP software.

    Question: After I upgrade the license key on the Parallels website, how long do I have before I must upgrade my existing
    CP 8.x servers? According to the license check date, it will check again: April 2nd and will expire April 12th. I definitely want to avoid and outage due to a license key issue.

    Thanks, --Daron

    DB:2.83:License Key Upgrade Question jm




    License key should be automatically upgraded during Plesk upgrade procedure. But I suggest you contact your sales representative with all license, money, etc. related questions. Sales will help you much more effectively.

  • RELEVANCY SCORE 2.83

    DB:2.83:Question About License And Migration... 88





    Hello,

    To explain the situation I use Plesk 7.5.4 since several months... I am the owner of my dedicated server but its physically hosted by a company in France...

    One Plesk license key had been provided during the first installation of Debian and Plesk, and I use this same license for all updates and upgrades.

    Anyway, in a few days I should change my host and to re-install Plesk on a new server...

    So, my question is, if I use the migration manager or psadump, can I use again the same license on the new server?

    Thanks,

    O.

    DB:2.83:Question About License And Migration... 88




    The license only provides for use on one server at a time but I believe that you can request a temporary key from your sales rep and then install your original key on the new box after the migration has been completed and the old server has been turned off.

  • RELEVANCY SCORE 2.82

    DB:2.82:Issue Using Psadump Remotely 39





    Have Plesk6 loaded on RedHat 9.

    Because of the nature of my companys business, all admin functions must be done remotely. So ... what Im trying to do is backup the web servers data (which has Plesk loaded on it) onto the backup server (which does not have Plesk) using the following Telnet script from the backup server:

    ssh root@remotehost user/local/psa/bin/psadump -F -f - -z -tar-ignore-failed-read Plesk6ServerBak

    It seems to run fine except that it hangs when it attempts to stop the Postgresql service. Part of the issue might be that Postgresql on our server is either disabled or not installed (in the Control Panel the button with the red X is highlighted next to postgresql). Which is fine by us since we only use MySQL.

    Question is: Is there an option in the psadump utility to ignore stopping unused/unwanted services?

    Thanks,

    Jon

    DB:2.82:Issue Using Psadump Remotely 39




    Ok, logging in without using password works for A user. But how to turn to root to perform the backup scripts ?

    m logging in with user X but want to become root to perform the backup tasks. Root isnt allowed to ssh the FIRST TIME !!! So how di I do this ?

  • RELEVANCY SCORE 2.82

    DB:2.82:License Question cs





    One of our server have just a Plesk trial installed and dont have a Plesk
    licence active. (Sandra) inactive
    And another server with a Plesk licence. If this server have some kind of
    problems can I transfer all os domain names and istall the same licence key
    to the server (Sandra) inactive ?

    Other customers did this changes? Had some problem?

    DB:2.82:License Question cs




    You can transfer the domains to the new server (with trial license).
    Then shutdown Plesk on the old server and install your production license on the new server (replace the trial license). As long as you dont use the same license on two servers at the same time, it will be no problem.

  • RELEVANCY SCORE 2.82

    DB:2.82:Upgrade Plesk Panel 9 To 11, Should I Buy A New License? sz





    Dear all,

    i wanna ask about license plesk panel,
    i want to upgrade plesk panel 9 to plesk panel 11, should i buy a new license?

    thanks,

    Regards

    Cropolatoz

    DB:2.82:Upgrade Plesk Panel 9 To 11, Should I Buy A New License? sz




    I suggest you contact your sales representative with question about your license upgrade.

  • RELEVANCY SCORE 2.82

    DB:2.82:Help - Problem When Trying To Update Plesk 9.5.2 To 10.1.1 ps





    Today I tried to upgrade my panel to version 10.1.1 from plesk panel updates

    I have error in the update. The system has sent me two e-mail with details about the error.

    --------
    .....
    Detecting installed product components.
    Component plesk/base: mode upgrade, installed=0, available=0
    Checking if key update required for component plesk/base
    Config allows upgrade from version 10.0 without key update
    Currently installed component version is 9.5.2-debian5.0.build95100504.17
    Keyupgrade need for plesk/base
    Component plesk/psa-autoinstaller: mode up2date, installed=0, available=0
    Component plesk/postgresql: mode up2date, installed=0, available=0
    Component plesk/pmm: mode upgrade, installed=0, available=0
    Component plesk/health-monitor: mode install, installed=0, available=0
    Component plesk/pba: mode install, installed=0, available=0
    Component plesk/sitebuilder: mode install, installed=0, available=0
    Component plesk/billing: mode upgrade, installed=0, available=0
    Component plesk/mod-bw: mode upgrade, installed=0, available=0
    Component plesk/asp: mode up2date, installed=0, available=0
    Component plesk/java: mode upgrade, installed=0, available=0
    Component plesk/mod_python: mode up2date, installed=0, available=0
    Component plesk/ruby: mode upgrade, installed=0, available=0
    Component plesk/cf-support: mode upgrade, installed=0, available=0
    Component plesk/miva: mode upgrade, installed=0, available=0
    Component plesk/php5: mode upgrade, installed=0, available=0
    Component plesk/qmail: mode upgrade, installed=0, available=0
    Component plesk/postfix: mode install, installed=0, available=0
    Component plesk/psa-firewall: mode upgrade, installed=0, available=0
    Component plesk/psa-vpn: mode upgrade, installed=0, available=0
    Component plesk/psa-fileserver: mode upgrade, installed=0, available=0
    Component plesk/sshterm: mode upgrade, installed=0, available=0
    Component plesk/watchdog: mode upgrade, installed=0, available=0
    Component plesk/cs-gs: mode upgrade, installed=0, available=0
    Component plesk/mailman: mode upgrade, installed=0, available=0
    Component plesk/kav: mode upgrade, installed=0, available=0
    Component plesk/drweb: mode upgrade, installed=0, available=0
    Component plesk/spamassassin: mode upgrade, installed=0, available=0
    Component plesk/backup: mode upgrade, installed=0, available=0
    Component plesk/atis: mode upgrade, installed=0, available=0
    Component plesk/horde: mode upgrade, installed=0, available=0
    Component plesk/atmail: mode upgrade, installed=0, available=0
    Gathering information about installed license key...
    File downloading PSA_10.1.1/plesk_getkeyinfo.sh: 31%..71%..100% was finished.
    autoinstaller: Error in execution of /root/psa/PSA_10.1.1/plesk_getkeyinfo.sh

    Failed to check whether a new license key is available.
    Synchronizing the Debian APT package index files...
    Error: Failed to check whether a new license key is available.
    Not all packages were installed.
    Please, contact product technical support.

    -------

    And since then I can not access my panel via https: / / myserver: 8443.
    I have error: HTTP 500 Internal Server Error.

    What I can do?
    I can go back to 9.5.2?

    Thanks in advance.

    DB:2.82:Help - Problem When Trying To Update Plesk 9.5.2 To 10.1.1 ps




    Problem solved. Everything works well

    Updated to version 9.5.4 instead of 9.5.2, and now everything works perfectly.

    Thank you so much.

  • RELEVANCY SCORE 2.81

    DB:2.81:Failed To Update The Panel. ff





    I have been getting this error message lately.
    Any idea on how to correct????

    Parallels Installer 3.12.1 (built on 2012-07-03 11:47 svn rev. 311941) started at (timezone PST) Fri Mar 22 04:33:10 2013 Command line arguments: /var/cache/parallels_installer/parallels_installer_CentOS_5_i386 --select-product-id plesk --select-release-latest --upgrade-installed-components --notify-email xxxx@x.com--branch stable

    Try to find rcfile...
    Autoinstaller rcfile not found.
    Checking hostname is sucessfull.
    File downloading products.inf3: 100% was finished.
    File downloading plesk.inf3: 10%..22%..30%..40%..50%..64%..76%..82%..90%..100% was finished.
    File downloading ppsmbe.inf3: 39%..100% was finished.
    File downloading sitebuilder.inf3: 48%..74%..100% was finished.
    File downloading sso.inf3: 51%..64%..100% was finished.
    File downloading setemplates.inf3: 94%..100% was finished.
    File downloading pp-sitebuilder.inf3: 19%..45%..80%..100% was finished.
    File downloading billing.inf3: 17%..21%..44%..71%..84%..100% was finished.
    File downloading mysql.inf3: 100% was finished.
    File downloading apache.inf3: 100% was finished.
    File downloading nginx.inf3: 100% was finished.
    repository: Get brief packages info for all sources Checking for installed packages...
    File downloading PSA_11.0.9/plesk-11.0.9-cos5-i386.inf3: 10%..27%..35%..40%..52%..62%..75%..85%..95%..100% was finished.
    File downloading PSA_11.0.9/plesk-patches-11.0.9-cos5-i386.inf3: 16%..26%..31%..47%..55%..64%..83%..99%..100% was finished.
    File downloading SITEBUILDER_11.0.10/sitebuilder-11.0.10-rhall-all.inf3: 63%..100% was finished.
    File downloading BILLING_11.0.9/billing-11.0.9-rhall-all.inf3: 100% was finished.
    File downloading MYSQL_5.5/mysql-5.5-rhel5-i386.inf3: 100% was finished.
    File downloading APACHE_2.2.22/apache-2.2.22-rh5-i386.inf3: 100% was finished.
    File downloading NGINX_1.3.0/nginx-1.3.0-cos5-i386.inf3: 100% was finished.
    repository: Get brief packages info for all sources Detecting installed product components.
    Component plesk/base: mode upgrade, installed=1320237892, available=1354097236 Checking if key update required for component plesk/base Config allows upgrade from version 11.0 without key update Currently installed component version is 10.4.4-cos5.build1013111102.18 Keyupgrade need for plesk/base Component plesk/psa-autoinstaller: mode upgrade, installed=1320235202, available=1353304007 Component plesk/postgresql: mode install, installed=0, available=1347557499 Component plesk/pmm: mode upgrade, installed=1320238010, available=1354097202 Component plesk/health-monitor: mode upgrade, installed=1320135415, available=1354096926 Component plesk/pba: mode upgrade, installed=1318925579, available=1352878695 Component plesk/sitebuilder: mode upgrade, installed=1320301647, available=1345050866 Component plesk/billing: mode upgrade, installed=1320326741, available=1338930164 Component plesk/nginx: mode install, installed=0, available=1337328223 Component plesk/mod-bw: mode install, installed=0, available=1352877727 Component plesk/asp: mode install, installed=0, available=1223517992 Component plesk/java: mode install, installed=0, available=1352877820 Component plesk/mod_python: mode upgrade, installed=1168104591, available=1343139561 Component plesk/ruby: mode install, installed=0, available=1352877539 Component plesk/cf-support: mode install, installed=0, available=1352877825 Component plesk/miva: mode install, installed=0, available=1344922671 Component plesk/mod-cloudflare: mode install, installed=0, available=1352878446 Component plesk/php53: mode upgrade, installed=1340814941, available=1354097135 Component plesk/php5: mode install, installed=0, available=1354097135 Component plesk/qmail: mode install, installed=0, available=1354097128 Component plesk/postfix: mode upgrade, installed=1320237946, available=1354097118 Component plesk/apache: mode upgrade, installed=1338991458, available=1357824469 Component plesk/apache-sni: mode install, installed=0, available=1341374091 Component plesk/mysql-sys: mode upgrade, installed=1329170883, available=1357730686 Component plesk/mysql: mode install, installed=0, available=1359355284 Component plesk/psa-firewall: mode upgrade, installed=1320237924, available=1354097094 Component plesk/psa-vpn: mode install, installed=0, available=1354097157 Component plesk/psa-fileserver: mode install, installed=0, available=1354097083 Component plesk/sshterm: mode install, installed=0, available=1352877718 Component plesk/watchdog: mode upgrade, installed=1320237985, available=1354097167 Component plesk/commtouch: mode install, installed=0, available=1354096968 Component plesk/cs-gs: mode install, installed=0, available=1354097220 Component plesk/mailman: mode upgrade, installed=1320238003, available=1354097187 Component plesk/kav: mode install, installed=0, available=1354097212 Component plesk/drweb: mode install, installed=0, available=1354097075 Component plesk/spamassassin: mode install, installed=0, available=1354097149 Component plesk/backup: mode upgrade, installed=1320237995, available=1354097178 Component plesk/atis: mode install, installed=0, available=1255499248 Component plesk/horde: mode upgrade, installed=1320135371, available=1352877707 Component plesk/atmail: mode install, installed=0, available=1352877526 Gathering information about installed license key...
    File downloading PSA_11.0.9/plesk_getkeyinfo.sh: 100% was finished.
    Exchanging information with licensing server.
    Ask KA server for key update: server url=https://ka.parallels.com:5224/xmlrpc product login=PleskLogin current key number=PLSK004975430038 to version=11.0.9
    Warning: your license key for the base component cannot be upgraded.
    Response from the licensing server: This upgrade is not acceptable
    Error: Failed to check whether a new license key is available.
    Not all packages were installed.
    Please, contact product technical support.

    ---
    Parallels Installer.

    DB:2.81:Failed To Update The Panel. ff




    Try to use option --ignore-key-errors for autoinstaller. After successfull upgrade you can install appropriate license key manually in Plesk admin interface.

  • RELEVANCY SCORE 2.81

    DB:2.81:Installing Tomcat In Plesk 11 With Ubuntu 10.04 kc





    Hi,

    I have an ubuntu 10.04 powered by plesk 11. My license doesnt cover tomcat administration. I would like to install tomcat by myself via console. I made a similar installation for Postgresql and I can manage my BD without problems.

    My problem is that tomcat seems to be interrupted by some plesk process or something. I mean, tomcat doesnt start most of the times, suddenly stop logging in catalina.out, doesns deploy war applications. My question: is there any plesk process that could interfere tomcat installation?

    Thanks

    DB:2.81:Installing Tomcat In Plesk 11 With Ubuntu 10.04 kc




    Thanks for your reply. I asked my provider to change the CPU to multicore but this was impossible because this would affect other customers too. So this is not the solution for strato customers.
    But after reading your links and asking google for one more hour I found another solution for this problem:
    This problem occures because of a bug in the strato Virtual server components but only if you are using the new ubuntu kernel. Downgrading the server to Ubuntu 10 (kernel 2.6.18) solved my problem.

  • RELEVANCY SCORE 2.81

    DB:2.81:Postgresql - No Password Supplied? ma





    Since I installed PostgreSQL support in Plesk 7.5.4, I am getting these cron errors via mail:

    if ! pidof /usr/lib/postgresql/bin/pg_autovacuum /dev/null [ -x /usr/lib/postgresql/bin/do.maintenance ]; then /usr/lib/postgresql/bin/do.maintenance -a; fi

    Password:
    psql: fe_sendauth: no password supplied
    Password:
    psql: fe_sendauth: no password supplied

    what is the problem? how can i correct this?
    sorry, i never used postgresql in the past
    greets
    hal

    DB:2.81:Postgresql - No Password Supplied? ma




    Since I installed PostgreSQL support in Plesk 7.5.4, I am getting these cron errors via mail:

    if ! pidof /usr/lib/postgresql/bin/pg_autovacuum /dev/null [ -x /usr/lib/postgresql/bin/do.maintenance ]; then /usr/lib/postgresql/bin/do.maintenance -a; fi

    Password:
    psql: fe_sendauth: no password supplied
    Password:
    psql: fe_sendauth: no password supplied

    what is the problem? how can i correct this?
    sorry, i never used postgresql in the past
    greets
    hal

  • RELEVANCY SCORE 2.80

    DB:2.80:Redhat Compatibility Upgrade Question 3m





    i have installed a fresh Red Hat Enterprise Linux 4 (RedHat el4 2.6.9-5.EL) with the minimal installation option.
    i have installed all redhat updates with up2date and was skipping only the kernel updates.
    then i have installed Plesk 7.5.4 with the autoinstaller.
    plesk was installing all needed packages like apache, mysql, spamassing, qmail, libc.........
    everything is working great and plesk is running very well! (great experience)

    after the plesk auto installation, i have type up2date -l and become following new redhat updates available:
    ----------------------------------------------------------
    Name Version Rel
    ----------------------------------------------------------
    apr 0.9.4 24.5 i386
    apr-util 0.9.4 21 i386
    curl 7.12.1 8.rhel4 i386
    httpd 2.0.52 19.ent i386
    httpd-suexec 2.0.52 19.ent i386
    libc-client 2002e 14 i386
    mod_ssl 2.0.52 19.ent i386
    mysql 4.1.12 3.RHEL4.1 i386
    mysql-server 4.1.12 3.RHEL4.1 i386
    php 4.3.9 3.9 i386
    php-imap 4.3.9 3.9 i386
    php-mysql 4.3.9 3.9 i386
    php-pear 4.3.9 3.9 i386
    php-pgsql 4.3.9 3.9 i386
    postgresql-libs 7.4.8 1.RHEL4.1 i386
    spamassassin 3.0.4 1.el4 i386
    ----------------------------------------------------------

    now, my question is following: is it safe to update this rpm-packages or does something break? do i have better to wait and use the plesk upgrader or can i go forward with up2date from redhat? do i run in a problem with my support contract? whats the commendation from plesk and whats your personal commendation?

    thanks for your help!

    best regards
    Allen Neeser

    DB:2.80:Redhat Compatibility Upgrade Question 3m




    I would check to see if Atomic Rocket Turtle has a yum channel/repository for updates. Search these forums for more info on ART or check out his website at http://www.atomicrocketturtle.com

  • RELEVANCY SCORE 2.79

    DB:2.79:Bug: Postgresql Server Adding Is Weird. 7m





    New installation with Debian 7 and Plesk 12 (latest release with all updates):

    I tried to add a PostgreSQL server. I used this URL as a little howto http://kb.mediatemple.net/questions/723/How+do+I+install+PostgreSQL+on+my+server%3F#dv_managed/Step_3_Register_PostgreSQL_with_Plesk. The point where things go south is:

    Code:

    DB:2.79:Bug: Postgresql Server Adding Is Weird. 7m




    Yes, database-server command-line utility will now check the license restictions.

  • RELEVANCY SCORE 2.79

    DB:2.79:Question About License And Upgrade 7k





    Question: I purchased Plesk 7.5 (I am running Pleask 7.5.4) - Am I entitled to upgrade to Version 8, or must I buy a new license?

    DB:2.79:Question About License And Upgrade 7k




    Question: I purchased Plesk 7.5 (I am running Pleask 7.5.4) - Am I entitled to upgrade to Version 8, or must I buy a new license?

  • RELEVANCY SCORE 2.79

    DB:2.79:Installed License - Default Log In? 3d





    Sorry to waste your time with this question; I did look through the posts and tried searching.

    I have a dedicated server from my host provider (Hostcentric) and have successfully installed my Plesk license. Now what? I have the link to the Plesk admin screen, but what is the log in? Is there a default?

    Thank you very much...

    DB:2.79:Installed License - Default Log In? 3d




    Thanks for your reply. I didnt see there was a manual.

  • RELEVANCY SCORE 2.79

    DB:2.79:Upgrade To 7.5.3 Failed - Postgresql Dependency k1





    Hi,

    I just wanted to upgrade to 7.5.3 with the Plesk Updater but receive a dependency error message:

    Preparing for packages installation...Error reading info for conflict check of installed package (null).
    Error reading info for conflict check of installed package (null).

    ----- begin of output -----
    Installing heimdal-lib-0.6.1rc3-55.15.i586.rpm
    Installing postgresql-libs-7.4.7-0.5.i586.rpm
    Installing postgresql-7.4.7-0.5.i586.rpm
    error: Failed dependencies:
    postgresql = 7.4.6 is needed by (installed) postgresql-server-7.4.6-0.2

    ----- end of output -----
    === Autoinstaller: stopped logging at Wed Aug 10 15:19:44 2005

    ***** end of log file *****

    It looks like postgresql 7.4.7 is installed and 7.4.6 is needed, but I didnt install anything apart from or without Plesk!

    Any idea?

    Ralf

    DB:2.79:Upgrade To 7.5.3 Failed - Postgresql Dependency k1




    Execute:

    rpm -e postgresql-server

    and next time you will start the upgrade process it will install postgresql-server also. Or you can manually update postgresql-server RPM in command line.

  • RELEVANCY SCORE 2.79

    DB:2.79:Upgrading 8.6.0 - 9.0.0 ax





    Trying to upgrade from within control panel and getting the following error...

    Parallels Products Installer 3.4.0 (build at 2008-11-15 22:24 svn rev. 0) started at (timezone CST) Thu Dec 11 15:40:12 2008
    Command line args: /usr/local/psa/admin/bin/autoinstaller --enable-xml-output --source-type=plesk --target=/root/psa --select-release-id=PLESK_9_0_0 --notify-email=alex.marz@sasktel.net --install-component=base --install-component=docs --install-component=api --install-component=pmm --install-component=sbm --install-component=java --install-component=psa-firewall --install-component=psa-vpn --install-component=psa-fileserver --install-component=watchdog --install-component=cs-gs --install-component=battlefield --install-component=bf2 --install-component=kav --install-component=spamassassin --install-component=backup-ded --install-component=atis

    Try to find rcfile...
    Autoinstaller rcfile not found.
    Checking hostname is sucessfull.
    Opsys detected as: os_vendor=CentOS os_name=Linux version=4.7 arch=i686 environment=~empty
    Final opsys (with overriding) is: os_vendor=CentOS os_name=Linux version=4.7 arch=i686 environment=~empty
    Downloading the file products.inf3: 100% done.
    Downloading the file plesk.inf3: 10%..21%..32%..40%..51%..61%..70%..80%..91%..100% done.
    Downloading the file sitebuilder.inf3: 20%..40%..60%..80%..100% done.
    Downloading the file sso.inf3: 13%..27%..40%..54%..67%..81%..94%..100% done.
    repository: Get brief packages info for all sources
    Checking for installed packages...
    Downloading the file PSA_9.0.0/plesk-9.0.0-cos4.2-i386.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    repository: Get brief packages info for all sources
    Detecting installed product components.
    Component plesk/base: mode upgrade, installed=1222739062, available=1228702326
    Checking if key update required for component plesk/base
    Config allows upgrade from version 9.0 without key update
    Currently installed component version is 8.6.0-cos4.build86080722.02
    Keyupgrade need for plesk/base
    Component plesk/psa-autoinstaller: mode up2date, installed=1226766615, available=1226766615
    Component plesk/php4: mode up2date, installed=0, available=0
    Component plesk/postgresql: mode up2date, installed=0, available=0
    Component plesk/vault: mode upgrade, installed=1216669841, available=1226924331
    Component plesk/docs: mode upgrade, installed=1216669800, available=1226924274
    Component plesk/ppwse: mode upgrade, installed=1216669815, available=1226924298
    Component plesk/api: mode upgrade, installed=1222739048, available=1228702317
    Component plesk/pmm: mode upgrade, installed=1222739052, available=1228702323
    Component plesk/sb-publish: mode up2date, installed=1160552838, available=1160552838
    Component plesk/sbm: mode upgrade, installed=1210144475, available=1220864885
    Component plesk/cf-support: mode upgrade, installed=1216669828, available=1226924316
    Component plesk/miva: mode upgrade, installed=1216669832, available=1226924320
    Component plesk/billing: mode upgrade, installed=1218621008, available=1228546791
    Component plesk/mod-bw: mode up2date, installed=1194429504, available=1194429504
    Component plesk/asp: mode up2date, installed=1208228011, available=1208228011
    Component plesk/java: mode upgrade, installed=1216669738, available=1226924226
    Component plesk/mod_python: mode up2date, installed=0, available=0
    Component plesk/ruby: mode upgrade, installed=1216669830, available=1226924318
    Component plesk/qmail: mode install, installed=0, available=1226924343
    Component plesk/postfix: mode install, installed=0, available=1226924343
    Component plesk/psa-firewall: mode upgrade, installed=1216669736, available=1226924224
    Component plesk/psa-vpn: mode upgrade, installed=1216669797, available=1226924269
    Component plesk/psa-fileserver: mode upgrade, installed=1216669728, available=1226924212
    Component plesk/sshterm: mode upgrade, installed=1216669694, available=1226374934
    Component plesk/watchdog: mode upgrade, installed=1221225422, available=1226924305
    Component plesk/cs-gs: mode upgrade, installed=1216669733, available=1226924221
    Component plesk/battlefield: mode upgrade, installed=1216669808, available=1226924288
    Component plesk/bf2: mode upgrade, installed=1216669827, available=1226924315
    Component plesk/mailman: mode upgrade, installed=1216669825, available=1226924312
    Component plesk/kav: mode upgrade, installed=1216669837, available=1226924326
    Component plesk/drweb: mode upgrade, installed=1162918806, available=1226924187
    Component plesk/spamassassin: mode upgrade, installed=1216669742, available=1226924231
    Component plesk/backup-ded: mode upgrade, installed=1222739050, available=1228702320
    Component plesk/atis: mode upgrade, installed=1214312444, available=1225196787
    Component plesk/de-DE-locale: mode upgrade, installed=1217925532, available=1226570471
    Component plesk/es-ES-locale: mode upgrade, installed=1216193035, available=1226570493
    Component plesk/fr-FR-locale: mode upgrade, installed=1216193038, available=1226570509
    Component plesk/horde: mode upgrade, installed=1216669805, available=1226924283
    Exchanging information with licensing server.base
    Downloading the file PSA_9.0.0/plesk_getkeyinfo.sh: 100% done.
    Ask KA server for key update: product=PleskLogin current key number=PLSK004645940006 to version=9.0.0
    Warning: your license key for the base component cannot be upgraded.
    ERROR: Failed to check whether a new license key is available.
    Not all packages were installed.
    Please, contact product technical support.

    My system info is as detailed

    [root@poseidon ~]# uname -a
    Linux poseidon.sasknet.org 2.6.9-78.0.8.ELsmp #1 SMP Wed Nov 19 20:05:04 EST 2008 i686 i686 i386 GNU/Linux
    [root@poseidon ~]# cat /etc/redhat-release
    CentOS release 4.7 (Final)
    [root@poseidon ~]#

    Attempting to update my key from within the contol panel simply indicates i have the most current key at this point in time. Any help would be apprecieated

    DB:2.79:Upgrading 8.6.0 - 9.0.0 ax




    I have the same problem. Running CentOS.

  • RELEVANCY SCORE 2.78

    DB:2.78:Oracle Database Behind Postgresql License 9m


    Dear all,If I have this configuration :Internet user -- WebApplication -- PostgreSQL Server -- Oracle Database Internet user access to web apps then access to Postgressql server, from postgresql server use something like dblink to Oracle database.How does we count the Named User Plus License? Based on access from Internet user or access from Postgresql server to Oracle database?Thank you.

    DB:2.78:Oracle Database Behind Postgresql License 9m

    If you cannot easily identify and count the users, you will have to use the processor metric, not the Named User Plus metric. This is made clear in the Software Investment Guide.Message was edited by: JohnWatson
    Here is the link,
    http://www.oracle.com/us/corporate/pricing/sig-070616.pdf

  • RELEVANCY SCORE 2.78

    DB:2.78:Test Server 13





    Hello, I want to ask something simple i think..

    I want to install a test server in VMware with some linux distro (im not sure yet which ill choose) and i want to install Plesk reloaded on it.
    As far as i know plesk gives a license for 1 domain only for this reason (tests).
    My question is this...I dont have static ip on that pc but I use a Dynamic DNS service so i have a domain name that points to my computer 24/7.
    Can i install plesk and get the 1 domain license from plesk in that way?

    DB:2.78:Test Server 13




    i dont think plesk will like the dynamic ip... but what you can do is to give the vmware machine a local ip and use nat to forward the ports to that local machine... but it might not like it.

    If you would like to lease a server we have some starting at 69$ /month or even have VPS around 34.95 /month

  • RELEVANCY SCORE 2.78

    DB:2.78:Plesk 8.3 To 8.4 - Autoupdate Failure Report For Debian pj





    Autoinstaller 3.3.1 (build at 2008-04-07 16:39 svn rev. 95521) started at (timezone CET) Fri May 16 12:34:11 2008
    Command line args: /opt/psa/admin/bin/autoinstaller --enable-xml-output --source-type=plesk --target=/root/psa --select-release-id=PLESK_8_4_0 --notify-email=myemail@myemail.com --install-component=base --install-component=docs --install-component=api --install-component=pmm --install-component=sbm --install-component=psa-firewall --install-component=watchdog --install-component=spamassassin --install-component=backup-ded

    Try to find rcfile...
    Autoinstaller rcfile not found.
    Checking hostname is sucessfull.
    Opsys detected as: os_name=Linux os_vendor=Debian version=3.1 arch=i686 environment=~empty
    Final opsys (with overriding) is: os_name=Linux os_vendor=Debian version=3.1 arch=i686 environment=~empty
    Downloading the file products.inf3: 100% done.
    Downloading the file plesk.inf3: 13%..23%..30%..69%..72%..100% done.
    Downloading the file sitebuilder.inf3: 12%..22%..31%..40%..54%..63%..72%..81%..91%..100% done.
    Downloading the file sso.inf3: 22%..78%..100% done.
    repository: Get brief packages info for all sources
    Checking for installed packages...
    DebRepository: readSystemPackagesBrief: execute dpkg-query --show --showformat=s:${Status}\nF:${Package}_installed.deb\nN:${Package}\nV:${Version}\nA:${Architecture}\nX:\n| awk /^s:install ok/,/^X:/ { print $0}| grep -v ^s:
    Downloading the file PSA_8.4.0/plesk-8.4.0-deb3.1-i386.inf3: 10%..21%..32%..41%..52%..60%..71%..82%..90%..100% done.
    No removers section in this build.
    No preferrers section in this build.
    add line deb http://autoinstall.plesk.com/debian/PSA_8.4.0 sarge all to source.list
    Hit http://ftp2.fr.debian.org sarge/main Packages
    Hit http://ftp2.fr.debian.org sarge/main Release
    Hit http://ftp2.fr.debian.org sarge/main Sources
    Hit http://ftp2.fr.debian.org sarge/main Release
    Hit http://autoinstall.plesk.com sarge/all Packages
    Hit http://security.debian.org sarge/updates/main Packages
    Hit http://security.debian.org sarge/updates/main Release
    Ign http://autoinstall.plesk.com sarge/all Release
    Get:1 http://autoinstall.plesk.com sarge/all Packages [21.0kB]
    Get:2 http://autoinstall.plesk.com sarge/all Release [116B]
    E: dpkg was interrupted, you must manually run dpkg --configure -a to correct the problem.
    Fetched 21.1kB in 0s (25.0kB/s)
    Warning: there is errors in apt-get update
    Warning: not connected contrib repository section
    Warning: not connected non-free repository section
    repository: Get brief packages info for all sources
    Detecting installed product components.
    Component plesk/base: mode upgrade, installed=1201806000, available=1209124800
    Upgrade component plesk/base from version 8.3.0-debian3.1.build83071218.18
    (upgrade with same license key allowed from component version 8.0)
    No keyupdate need for this component
    Component plesk/psa-autoinstaller: mode up2date, installed=1207576800, available=1207558800
    Component plesk/php4: mode up2date, installed=0, available=0
    Component plesk/postgresql: mode install, installed=0, available=0
    Component plesk/vault: mode install, installed=0, available=1209124800
    Component plesk/docs: mode upgrade, installed=1197997200, available=1209124800
    Component plesk/ppwse: mode upgrade, installed=1197997200, available=1209124800
    Component plesk/api: mode upgrade, installed=1201806000, available=1209124800
    Component plesk/pmm: mode upgrade, installed=1201806000, available=1209124800
    Component plesk/sb-publish: mode up2date, installed=0, available=0
    Component plesk/sbm: mode upgrade, installed=0, available=0
    Component plesk/cf-support: mode install, installed=0, available=1209124800
    Component plesk/miva: mode install, installed=0, available=1209124800
    Component plesk/mod-bw: mode up2date, installed=0, available=0
    Component plesk/asp: mode up2date, installed=0, available=0
    Component plesk/java: mode install, installed=0, available=1209124800
    Component plesk/mod_python: mode install, installed=0, available=0
    Component plesk/ruby: mode install, installed=0, available=1209124800
    Component plesk/fcgi: mode install, installed=0, available=0
    Component plesk/psa-firewall: mode upgrade, installed=1197997200, available=1209124800
    Component plesk/psa-vpn: mode install, installed=0, available=1209124800
    Component plesk/psa-fileserver: mode install, installed=0, available=1209124800
    Component plesk/sshterm: mode upgrade, installed=1197997200, available=1209124800
    Component plesk/watchdog: mode upgrade, installed=1201806000, available=1209124800
    Component plesk/cs-gs: mode install, installed=0, available=1209124800
    Component plesk/battlefield: mode install, installed=0, available=1209124800
    Component plesk/bf2: mode install, installed=0, available=1209124800
    Component plesk/mailman: mode upgrade, installed=1197997200, available=1209124800
    Component plesk/kav: mode upgrade, installed=1197997200, available=1209124800
    Component plesk/drweb: mode upgrade, installed=1197997200, available=1209124800
    Component plesk/spamassassin: mode upgrade, installed=1197997200, available=1209124800
    Component plesk/rblsmtpd: mode upgrade, installed=1197997200, available=1209124800
    Component plesk/backup-ded: mode upgrade, installed=1201806000, available=1209124800
    Component plesk/atis: mode upgrade, installed=0, available=0
    Component plesk/de-DE-locale: mode install, installed=0, available=1209564000
    Component plesk/ja-JP-locale: mode install, installed=0, available=1209020400
    Component plesk/es-ES-locale: mode install, installed=0, available=1209020400
    Component plesk/ru-RU-locale: mode install, installed=0, available=1209020400
    Component plesk/fr-FR-locale: mode upgrade, installed=1198000800, available=1209020400
    Component plesk/it-IT-locale: mode install, installed=0, available=1209020400
    Component plesk/zh-CN-locale: mode install, installed=0, available=1209020400
    Component plesk/zh-TW-locale: mode install, installed=0, available=1209020400
    KeyUpdateChecker::doCheck: no components for check key update
    Checking whether the package dependencies are resolved.
    apt-get said the following:
    ~empty
    Sources list:
    Installed in system packages:
    Hit http://ftp2.fr.debian.org sarge/main Packages
    Hit http://ftp2.fr.debian.org sarge/main Release
    Hit http://ftp2.fr.debian.org sarge/main Sources
    Hit http://ftp2.fr.debian.org sarge/main Release
    Hit http://security.debian.org sarge/updates/main Packages
    Hit http://security.debian.org sarge/updates/main Release
    Hit http://autoinstall.plesk.com sarge/all Packages
    Ign http://autoinstall.plesk.com sarge/all Release
    E: dpkg was interrupted, you must manually run dpkg --configure -a to correct the problem.
    Warning: there is errors in apt-get update
    ERROR: Unable to install packages because of package dependency problems.
    Not all packages were installed.
    Please, contact product technical support.


    ---
    Plesk autoinstaller.

    DB:2.78:Plesk 8.3 To 8.4 - Autoupdate Failure Report For Debian pj




    There not another update now. I try these commands, but like problem continue always...

    PuTTy also like results for these commands...

  • RELEVANCY SCORE 2.78

    DB:2.78:License Question xp





    One of our server have just a Plesk trial installed and dont have a Plesk
    licence active. (Sandra) inactive
    And another server with a Plesk licence. If this server have some kind of
    problems can I transfer all os domain names and istall the same licence key
    to the server (Sandra) inactive ?

    Other customers did this changes? Had some problem?

    DB:2.78:License Question xp




    One of our server have just a Plesk trial installed and dont have a Plesk
    licence active. (Sandra) inactive
    And another server with a Plesk licence. If this server have some kind of
    problems can I transfer all os domain names and istall the same licence key
    to the server (Sandra) inactive ?

    Other customers did this changes? Had some problem?

  • RELEVANCY SCORE 2.78

    DB:2.78:Plesk 7.5.4 + Postgresql 8.X am





    hello

    I have searched the forums, done a lot of google searches, and Im yet to find any information on how one would go about installing pg8.x on a plesk 7.5.4 system.

    Does anyone have any pointers, I dont really feel like doing install trial and error on my live machine,

    thanks

    dc.

    DB:2.78:Plesk 7.5.4 + Postgresql 8.X am




    hello

    I have searched the forums, done a lot of google searches, and Im yet to find any information on how one would go about installing pg8.x on a plesk 7.5.4 system.

    Does anyone have any pointers, I dont really feel like doing install trial and error on my live machine,

    thanks

    dc.

  • RELEVANCY SCORE 2.77

    DB:2.77:Plesk 10 Billing Strato License ? a1





    Hello,

    how can i lease an Plesk Billing License ?
    I have an Plesk Key from Strato. But Strato have no method to use Plesk Billing Key.
    Can i lease from official Parallels Page ?

    DB:2.77:Plesk 10 Billing Strato License ? a1




    Hello,

    how can i lease an Plesk Billing License ?
    I have an Plesk Key from Strato. But Strato have no method to use Plesk Billing Key.
    Can i lease from official Parallels Page ?

  • RELEVANCY SCORE 2.77

    DB:2.77:100 Domains Plesk 7.6.1 License With Powerpack For Sale!! 13





    SOLD

    SOLD

  • RELEVANCY SCORE 2.76

    DB:2.76:Installation Of Postgresql 3a





    Ive had a quick look, but cant seem to find specific instructions on installing postgresql on a server with Plesk.

    I just need to install it for one specific domain, and it needs to be enabled in PHP. It doesnt have to integrate with Plesk, and I need MySQL to be running exactly as it currently is with Plesk.

    Whats the best way to do this? Anything I should watch out for when running PostgreSQL with Plesk/MySQL

    Thanks for any help/advice.

    JL

    DB:2.76:Installation Of Postgresql 3a




    Ive had a quick look, but cant seem to find specific instructions on installing postgresql on a server with Plesk.

    I just need to install it for one specific domain, and it needs to be enabled in PHP. It doesnt have to integrate with Plesk, and I need MySQL to be running exactly as it currently is with Plesk.

    Whats the best way to do this? Anything I should watch out for when running PostgreSQL with Plesk/MySQL

    Thanks for any help/advice.

    JL

  • RELEVANCY SCORE 2.76

    DB:2.76:Posgresql Service: Disbaled dp





    Hello,

    Anybody can help me???

    How can I activate PostgreSQL service in Plesk 8.2.0?
    Thanks...

    DB:2.76:Posgresql Service: Disbaled dp




    Hello,

    Anybody can help me???

    How can I activate PostgreSQL service in Plesk 8.2.0?
    Thanks...

  • RELEVANCY SCORE 2.75

    DB:2.75:Changing Plesk License Os zc





    How hard is it to change from a Plesk LINUX OS license over to a Plesk WINDOWS OS license?

    What steps are needed?

    DB:2.75:Changing Plesk License Os zc







    Originally posted by joeybutterface
    Ask them why they cannot do this for you.

    Is there a technical or Microsoft licensing reason? Or is just about creaming more money off you? I suspect the latter. And yet another short-sited business decision from SWsoft.

  • RELEVANCY SCORE 2.75

    DB:2.75:Plesk Installation And Ip Migration am





    Hello

    Really newbie question

    We need to install plesk on server that is on our office at this time and that will be transfer to farm within 3 days.

    Plesk license is IP based ?

    There is a problem with license or plesk functions if we install plesk on our lan and after transfer to farm lan (will be changed all value as IP, gateway, subnet mask, .. ) ??

    Is possible to install plesk as trial and buy when server is ready on webfarm ?

    We will buy a license for 100 domains within 1 or 2 week

    Thanks for any help / suggest

  • RELEVANCY SCORE 2.74

    DB:2.74:Postgresql Does Not Start On Reboot 8x





    Plesk 7.5.1

    I have successfully installed PostgreSql Server Support (reported by the post-install e-mail) via the Plesk Updater panel.

    However, upon rebooting the server, PostgreSql does not run. I have to start it manually via Plesks services management panel.

    Why doesnt Postgresql start along with the other services upon reboot?

    DB:2.74:Postgresql Does Not Start On Reboot 8x




    I fixed the problem, and am just starting it myself.

    cd /etc/rd.d
    vi rc.local

    inserted:

    su -c /usr/bin/pg_ctl start -D /var/lib/pgsql/data -l /var/log/pgsql postgres\

    plesk panel show it is running, and i can stop it with the plesk panel.

    works good.

  • RELEVANCY SCORE 2.74

    DB:2.74:Plesk Wont Start 1d





    hello guys , can you help me , i cant start plesk :

    Starting xinetd service... done
    Starting mysqld service... done
    Starting named service... done
    Starting postgresql service... not installed
    Starting psa-spamassassin service... not installed
    Plesk: Starting Mail Server... failed
    Starting psa... done
    Starting drwebd service... failed

    Can i fix those or cant?

    DB:2.74:Plesk Wont Start 1d




    Use articles http://kb.parallels.com/en/111283 and http://kb.parallels.com/en/10 for troubleshooting.

  • RELEVANCY SCORE 2.74

    DB:2.74:Failed To Update The Panel 1j





    Hello

    First visit on this board. Nice to meet you.

    My name is Stéphane, im french, and im not a technical guy, i use plesk because its easy to manage domain names and hosting with plesk.

    Im not developer, linux user.

    Ive got a problem: This morning, after clicking on an update button in plesk admin, i had an error.

    Look at this email:

    Parallels Products Installer 3.9.0 (built on 2011-03-16 15:59 svn rev. 298479) started at (timezone CET) Tue Jul 5 09:39:15 2011
    Command line arguments: /usr/local/psa/admin/bin/autoinstaller --enable-xml-output --source-type=plesk --target=/root/psa --select-release-id=PLESK_10_2_0 --notify-email=[MY EMAIL ADRESS] --install-component=base --install-component=sitebuilder --install-component=backup --install-component=pmm --install-component=psa-firewall --install-component=psa-vpn --install-component=watchdog --install-component=spamassassin --install-component=pba --install-component=mod-bw --install-component=mailman --install-component=kav --install-component=drweb --install-component=horde --install-component=atmail --install-component=billing --install-component=php5 --install-component=qmail

    Try to find rcfile...
    Autoinstaller found rcfile at /root/.autoinstallerrc
    Opsys detected as: os_vendor=CentOS os_name=Linux version=5.5 arch=x86_64 environment=~empty
    Final opsys (with overriding) is: os_vendor=CentOS os_name=Linux version=5.5 arch=x86_64 environment=~empty
    Checking hostname is sucessfull.
    File downloading products.inf3: 100% was finished.
    File downloading plesk.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% was finished.
    File downloading ppsmbe.inf3: 10%..30%..51%..61%..82%..92%..100% was finished.
    File downloading sitebuilder.inf3: 12%..38%..63%..89%..100% was finished.
    File downloading sso.inf3: 13%..40%..67%..80%..100% was finished.
    File downloading setemplates.inf3: 24%..74%..100% was finished.
    File downloading pp-sitebuilder.inf3: 11%..35%..58%..70%..100% was finished.
    File downloading billing.inf3: 18%..100% was finished.
    File downloading mysql.inf3: 100% was finished.
    File downloading apache.inf3: 100% was finished.
    repository: Get brief packages info for all sources
    Checking for installed packages...
    File downloading PSA_10.2.0/plesk-10.2.0-cos5-x86_64.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% was finished.
    File downloading PSA_10.2.0/plesk-patches-10.2.0-cos5-x86_64.inf3: 13%..23%..32%..42%..52%..62%..72%..82%..92%..100% was finished.
    File downloading SITEBUILDER_5.2.0/sitebuilder-5.2.0-rhall-all.inf3: 100% was finished.
    File downloading BILLING_10.2.0/billing-10.2.0-rhall-all.inf3: 100% was finished.
    File downloading MYSQL_5.1/mysql-5.1-rhel5-x86_64.inf3: 44%..100% was finished.
    File downloading APACHE_2.2.12/apache-2.2.12-rh5-x86_64.inf3: 50%..100% was finished.
    repository: Get brief packages info for all sources
    Detecting installed product components.
    Component plesk/base: mode upgrade, installed=1272946091, available=1305777477
    Checking if key update required for component plesk/base
    Config allows upgrade from version 10.0 without key update
    Currently installed component version is 9.5.2-cos5.build95100504.10
    Keyupgrade need for plesk/base
    Component plesk/psa-autoinstaller: mode up2date, installed=1300269857, available=1300269857
    Component plesk/postgresql: mode install, installed=0, available=1301505816
    Component plesk/pmm: mode upgrade, installed=1272946008, available=1301545683
    Component plesk/health-monitor: mode install, installed=0, available=1301486490
    Component plesk/pba: mode install, installed=0, available=1301545768
    Component plesk/sitebuilder: mode install, installed=0, available=1300908327
    Component plesk/billing: mode upgrade, installed=1245902780, available=1301549146
    Component plesk/mysql: mode install, installed=0, available=1291981358
    Component plesk/apache-sni: mode install, installed=0, available=1300440933
    Component plesk/mod-bw: mode upgrade, installed=1194490345, available=1291704556
    Component plesk/asp: mode install, installed=0, available=1223518800
    Component plesk/java: mode install, installed=0, available=1301486471
    Component plesk/mod_python: mode install, installed=0, available=1168104152
    Component plesk/ruby: mode install, installed=0, available=1301486154
    Component plesk/cf-support: mode install, installed=0, available=1291704685
    Component plesk/miva: mode install, installed=0, available=1301486403
    Component plesk/php53: mode install, installed=0, available=1305685415
    Component plesk/php5: mode upgrade, installed=1272946161, available=1301486606
    Component plesk/qmail: mode upgrade, installed=1272946153, available=1301545544
    Component plesk/postfix: mode install, installed=0, available=1302735353
    Component plesk/psa-firewall: mode upgrade, installed=1272946062, available=1301545473
    Component plesk/psa-vpn: mode upgrade, installed=1272946099, available=1301545594
    Component plesk/psa-fileserver: mode install, installed=0, available=1301545457
    Component plesk/sshterm: mode install, installed=0, available=1299156690
    Component plesk/watchdog: mode upgrade, installed=1272946124, available=1301545613
    Component plesk/cs-gs: mode install, installed=0, available=1301545719
    Component plesk/mailman: mode upgrade, installed=1272946132, available=1301545650
    Component plesk/kav: mode upgrade, installed=1272946143, available=1301545701
    Component plesk/drweb: mode upgrade, installed=1272946035, available=1301545440
    Component plesk/spamassassin: mode upgrade, installed=1272946067, available=1301545576
    Component plesk/backup: mode upgrade, installed=1272946128, available=1301545633
    Component plesk/atis: mode install, installed=0, available=1255499733
    Component plesk/horde: mode upgrade, installed=1272946110, available=1301486384
    Component plesk/atmail: mode upgrade, installed=1272946030, available=1301486119
    Gathering information about installed license key...
    File downloading PSA_10.2.0/plesk_getkeyinfo.sh: 40%..100% was finished.
    autoinstaller: Error in execution of /root/psa/PSA_10.2.0/plesk_getkeyinfo.sh

    Failed to check whether a new license key is available.
    Error: Failed to check whether a new license key is available.
    Not all packages were installed.
    Please, contact product technical support.

    Now, my websites are running weel, but i cant acces to login page (white page)

    Can you explain me STEP BY STEP how to cancel my mistakes or finish the update?

    Thank you

    (Sorry, i dont knox how to explain my problems in english, and im not technical. I have 3 dedicated servers using plesk since 2 years, first time i try to modify something, first mistake... I really need your help!)

    DB:2.74:Failed To Update The Panel 1j




    it looks like your missing some files, please re-install the psa rpm and see if that helps.

  • RELEVANCY SCORE 2.74

    DB:2.74:Postgresql Dead After Upgrade To Plesk 7 s9





    Hope someone can help

    PostgreSQL fails to start when the server starts. When attempting to manually start PostgreSQL from Server | Service Management:

    A pop-up appears stating:
    Unable to make action: Unable to manage service by pg_manage: Unable to start PostgreSQL.

    Would this be related to, under Server | Databases, all the information for DB Username and password being blank?

    Thanks,
    Tom

    Also Tomcat dosnt want to start automatically after a reboot, however it starts up just fine when started manually from Service Management, any ideas?

    DB:2.74:Postgresql Dead After Upgrade To Plesk 7 s9




    Thanks, I will turn that service on with ntsysv .

  • RELEVANCY SCORE 2.73

    DB:2.73:[Ubuntu 7.10] Plesk Fails To Change Postgresql User/Password jf





    I tried to install Plesk 8.3.0 on a fresh Ubuntu 7.10 system.
    After installing I have to manually set a user/password for postgresql.
    (Via Server Database Servers PostgreSQL)

    When setting user/password I get the following error:

    Code:

    DB:2.73:[Ubuntu 7.10] Plesk Fails To Change Postgresql User/Password jf




    Try:

    apt-get --purge remove postgresql-client-8.3 postgresql-8.3 postgresql

    apt-get install postgresql-8.2

    passwd postgresql

    Go to your web interface

    Daniel Gines.

  • RELEVANCY SCORE 2.73

    DB:2.73:Question Regarding Plesk Server License 8x





    I have a Plesk server with 30 domain license.

    Does this mean 30 main domains or all domains including
    subdomains?

    I created just few main accounts but they have so many
    subdomains under them and the numbers almost reaching 30.
    So its very important to know whether even subdomains are
    counted.

    In fact, depending on the license limitation, Ill decide to
    whether I share my server with others.

    By the way, isnt it 30 user liscense?

    My question sounds little silly but anyone please answer my
    question. Ill appreciate your kindness.

    -jaemin-

  • RELEVANCY SCORE 2.73

    DB:2.73:Plesk Upgrade Fail 9.3 To 9.5.4 d1





    PLESK 9.3 centos 64bit ,

    Plesk was at 9.3 version , we lunched and upgrade to 9.5.4, the video here show what happened

    http://agence247.com/server2.avi

    ACTUAL RESULT : http none functional on our server , and the plesk admin not reachable from (https://xx.xxx.xxx.xxx:8443/)

    EXPECTED RESULT : a working plesk platform and http services.

    ANY ADDITIONAL INFORMATION ; we tried to upgrade to plesk 10.0.0, but another error occured as folow :



    The following product versions are available:

    1. [*] Parallels Plesk Panel
    2. ( ) Parallels Plesk Panel 10.4.4
    3. ( ) Parallels Plesk Panel 10.3.1
    4. ( ) Parallels Plesk Panel 10.3.0
    5. ( ) Parallels Plesk Panel 10.2.0
    6. ( ) Parallels Plesk Panel 10.1.1
    7. ( ) Parallels Plesk Panel 10.1.0
    8. ( ) Parallels Plesk Panel 10.0.1
    9. (*) Parallels Plesk Panel 10.0.0
    10. ( ) Parallels Plesk Panel 9.5.4 (currently installed)

    11. [ ] Parallels Small Business Panel

    12. [ ] Sitebuilder 4.5 and earlier versions (for Plesk 9 and earlier)

    13. [ ] SSO

    N) Go to the next page; P) Go the previous page; Q) Cancel installing
    To select a version, type the respective number;
    Select action [N]: N

    You have the product version Parallels Plesk Panel 9.5.4 installed.
    Do you want to upgrade it?

    Y) Yes; N) No
    Type Y for yes, or N for No: Y
    Downloading the file PSA_10.0.0/plesk-10.0.0-cos5-x86_64.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Detecting installed product components.
    Main components list for Parallels Plesk Panel
    ===============================================================================

    15 of 30 components selected

    Please select the components of Parallels Plesk Panel you want to install:

    1. * Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] PHP5 support
    4. [*] PostgreSQL server support
    5. [*] Plesk migration manager
    6. [ ] Health monitor
    7. [ ] Additional business plugins for Customer Business Manager
    8. [*] Dummy SiteBuilder component for smoothly upgrade from Plesk 8.6.x
    9. [.] + Plesk hosting features // 1 of 7 components selected

    Different mailservers
    10. (*) Qmail mailserver
    11. ( ) Postfix mailserver

    12. [.] + Additional Plesk modules // 3 of 5 components selected
    13. [ ] + Game servers // 0 of 1 components selected
    14. [.] + Addition mail services // 2 of 4 components selected
    15. [.] + Server backup solutions // 2 of 2 components selected
    16. [.] + Plesk webmails support // 1 of 2 components selected

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    Enter number to toggle the component or to overview the group;
    Type a number or a character of desired action [N]: 8
    Main components list for Parallels Plesk Panel
    ===============================================================================

    14 of 30 components selected

    Please select the components of Parallels Plesk Panel you want to install:

    1. * Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] PHP5 support
    4. [*] PostgreSQL server support
    5. [*] Plesk migration manager
    6. [ ] Health monitor
    7. [ ] Additional business plugins for Customer Business Manager
    8. [ ] Dummy SiteBuilder component for smoothly upgrade from Plesk 8.6.x
    9. [.] + Plesk hosting features // 1 of 7 components selected

    Different mailservers
    10. (*) Qmail mailserver
    11. ( ) Postfix mailserver

    12. [.] + Additional Plesk modules // 3 of 5 components selected
    13. [ ] + Game servers // 0 of 1 components selected
    14. [.] + Addition mail services // 2 of 4 components selected
    15. [.] + Server backup solutions // 2 of 2 components selected
    16. [.] + Plesk webmails support // 1 of 2 components selected

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    Enter number to toggle the component or to overview the group;
    Type a number or a character of desired action [N]: N
    Exchanging information with licensing server.
    Downloading the file PSA_10.0.0/plesk_getkeyinfo.sh: 47%..100% done.
    Failed to check whether a new license key is available.

    Continuing with the upgrade without having an appropriate product license key
    will result in the installation of a default license key with limited
    functionality. Administrators are advised to first acquire the appropriate
    license key before continuing with the product upgrade.

    Do you want to continue?
    Type either Yes or No:
    [N]: Y
    Please, enter one of the listed characters.
    Type either Yes or No:
    [N]: Yes
    Retrieving information about the installed packages...
    Downloading the file PSA_10.0.0/update-rpm-CentOS-5-x86_64/update-10.0.0-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_10.0.0/thirdparty-rpm-CentOS-5-x86_64/thirdparty-10.0.0-cos5-x86_64.hdr.gz: 12%..22%..32%..42%..51%..61%..71%..81%..91%..100% done.
    Downloading the file PSA_10.0.0/dist-rpm-CentOS-5-x86_64/build-10.0.0-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Determining the packages that need to be installed.
    ERROR: Cant find solution for pp-sitebuilder = 5.0.0 of psa-10.0.0-cos5.build108101004.13.x86_64 (b 0x6d97f80 source=0x3fe31a0 P:6 R:7).
    Not all packages were installed.
    Please, resolve the above problem and try installing the packages again.
    If you cannot resolve the problem on your own, contact product technical support for assistance.
    [root@s15391739 ~]#

    DB:2.73:Plesk Upgrade Fail 9.3 To 9.5.4 d1




    PLESK 9.3 centos 64bit ,

    Plesk was at 9.3 version , we lunched and upgrade to 9.5.4, the video here show what happened

    http://agence247.com/server2.avi

    ACTUAL RESULT : http none functional on our server , and the plesk admin not reachable from (https://xx.xxx.xxx.xxx:8443/)

    EXPECTED RESULT : a working plesk platform and http services.

    ANY ADDITIONAL INFORMATION ; we tried to upgrade to plesk 10.0.0, but another error occured as folow :



    The following product versions are available:

    1. [*] Parallels Plesk Panel
    2. ( ) Parallels Plesk Panel 10.4.4
    3. ( ) Parallels Plesk Panel 10.3.1
    4. ( ) Parallels Plesk Panel 10.3.0
    5. ( ) Parallels Plesk Panel 10.2.0
    6. ( ) Parallels Plesk Panel 10.1.1
    7. ( ) Parallels Plesk Panel 10.1.0
    8. ( ) Parallels Plesk Panel 10.0.1
    9. (*) Parallels Plesk Panel 10.0.0
    10. ( ) Parallels Plesk Panel 9.5.4 (currently installed)

    11. [ ] Parallels Small Business Panel

    12. [ ] Sitebuilder 4.5 and earlier versions (for Plesk 9 and earlier)

    13. [ ] SSO

    N) Go to the next page; P) Go the previous page; Q) Cancel installing
    To select a version, type the respective number;
    Select action [N]: N

    You have the product version Parallels Plesk Panel 9.5.4 installed.
    Do you want to upgrade it?

    Y) Yes; N) No
    Type Y for yes, or N for No: Y
    Downloading the file PSA_10.0.0/plesk-10.0.0-cos5-x86_64.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Detecting installed product components.
    Main components list for Parallels Plesk Panel
    ===============================================================================

    15 of 30 components selected

    Please select the components of Parallels Plesk Panel you want to install:

    1. * Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] PHP5 support
    4. [*] PostgreSQL server support
    5. [*] Plesk migration manager
    6. [ ] Health monitor
    7. [ ] Additional business plugins for Customer Business Manager
    8. [*] Dummy SiteBuilder component for smoothly upgrade from Plesk 8.6.x
    9. [.] + Plesk hosting features // 1 of 7 components selected

    Different mailservers
    10. (*) Qmail mailserver
    11. ( ) Postfix mailserver

    12. [.] + Additional Plesk modules // 3 of 5 components selected
    13. [ ] + Game servers // 0 of 1 components selected
    14. [.] + Addition mail services // 2 of 4 components selected
    15. [.] + Server backup solutions // 2 of 2 components selected
    16. [.] + Plesk webmails support // 1 of 2 components selected

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    Enter number to toggle the component or to overview the group;
    Type a number or a character of desired action [N]: 8
    Main components list for Parallels Plesk Panel
    ===============================================================================

    14 of 30 components selected

    Please select the components of Parallels Plesk Panel you want to install:

    1. * Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] PHP5 support
    4. [*] PostgreSQL server support
    5. [*] Plesk migration manager
    6. [ ] Health monitor
    7. [ ] Additional business plugins for Customer Business Manager
    8. [ ] Dummy SiteBuilder component for smoothly upgrade from Plesk 8.6.x
    9. [.] + Plesk hosting features // 1 of 7 components selected

    Different mailservers
    10. (*) Qmail mailserver
    11. ( ) Postfix mailserver

    12. [.] + Additional Plesk modules // 3 of 5 components selected
    13. [ ] + Game servers // 0 of 1 components selected
    14. [.] + Addition mail services // 2 of 4 components selected
    15. [.] + Server backup solutions // 2 of 2 components selected
    16. [.] + Plesk webmails support // 1 of 2 components selected

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    Enter number to toggle the component or to overview the group;
    Type a number or a character of desired action [N]: N
    Exchanging information with licensing server.
    Downloading the file PSA_10.0.0/plesk_getkeyinfo.sh: 47%..100% done.
    Failed to check whether a new license key is available.

    Continuing with the upgrade without having an appropriate product license key
    will result in the installation of a default license key with limited
    functionality. Administrators are advised to first acquire the appropriate
    license key before continuing with the product upgrade.

    Do you want to continue?
    Type either Yes or No:
    [N]: Y
    Please, enter one of the listed characters.
    Type either Yes or No:
    [N]: Yes
    Retrieving information about the installed packages...
    Downloading the file PSA_10.0.0/update-rpm-CentOS-5-x86_64/update-10.0.0-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_10.0.0/thirdparty-rpm-CentOS-5-x86_64/thirdparty-10.0.0-cos5-x86_64.hdr.gz: 12%..22%..32%..42%..51%..61%..71%..81%..91%..100% done.
    Downloading the file PSA_10.0.0/dist-rpm-CentOS-5-x86_64/build-10.0.0-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Determining the packages that need to be installed.
    ERROR: Cant find solution for pp-sitebuilder = 5.0.0 of psa-10.0.0-cos5.build108101004.13.x86_64 (b 0x6d97f80 source=0x3fe31a0 P:6 R:7).
    Not all packages were installed.
    Please, resolve the above problem and try installing the packages again.
    If you cannot resolve the problem on your own, contact product technical support for assistance.
    [root@s15391739 ~]#

  • RELEVANCY SCORE 2.73

    DB:2.73:License Question cd





    One of our server have just a Plesk trial installed and dont have a Plesk
    licence active. (Sandra) inactive
    And another server with a Plesk licence. If this server have some kind of
    problems can I transfer all os domain names and istall the same licence key
    to the server (Sandra) inactive ?

    Other customers did this changes? Had some problem?

    DB:2.73:License Question cd




    One of our server have just a Plesk trial installed and dont have a Plesk
    licence active. (Sandra) inactive
    And another server with a Plesk licence. If this server have some kind of
    problems can I transfer all os domain names and istall the same licence key
    to the server (Sandra) inactive ?

    Other customers did this changes? Had some problem?

  • RELEVANCY SCORE 2.73

    DB:2.73:Upgrade Postgresql p7





    Hi !!!
    How do i upgrade PostgeSQL 8.1.* to PostgreSQL 8.2.* for Plesk Panel 9..2.3 / Linux
    OS - RedHat 5_86_64.

    DB:2.73:Upgrade Postgresql p7




    Спасибо Игорь ! Все отлично проапдейтилось

  • RELEVANCY SCORE 2.72

    DB:2.72:Adding Postgresql sf





    I am currently running Plesk 8.6x on Linux and wanted to add PostgreSQL. I have installed PostgreSQL and seems to be running fine but unable to add to PHP for scripts to access. Is there an easy way of adding so I can access via PHP or is it safe to recompile PHP and still run smoothly with Plesk? Thank you in advance for any help or suggestions.

    Michael

    DB:2.72:Adding Postgresql sf




    I am currently running Plesk 8.6x on Linux and wanted to add PostgreSQL. I have installed PostgreSQL and seems to be running fine but unable to add to PHP for scripts to access. Is there an easy way of adding so I can access via PHP or is it safe to recompile PHP and still run smoothly with Plesk? Thank you in advance for any help or suggestions.

    Michael

  • RELEVANCY SCORE 2.72

    DB:2.72:Install Postgresql 9.1 On Plesk 10 Centos 5.8 zk





    Is it possible to install Postgresql 9.1 on a Plesk 10 server? Server is a Centos 5.8 OS.

    Ken

    DB:2.72:Install Postgresql 9.1 On Plesk 10 Centos 5.8 zk




    Is it possible to install Postgresql 9.1 on a Plesk 10 server? Server is a Centos 5.8 OS.

    Ken

  • RELEVANCY SCORE 2.72

    DB:2.72:Is License For Plesk Panel 9.2.3 Valid For 9.5.4 ? 79





    Hi,

    I have Plesk panel 9.2.3 running on a centos 5.5 box.

    Now, this box got messed up and iam trying to setup a new box on another centos 5.5 box where i have installed Plesk panel 9.5.4. When i then try to install my license on this new box, i get this error message and the license is not beenig accepted:

    Error: Uploaded license key is not valid.
    You are trying to use license key created for other version of Parallels Plesk Panel. Contact Parallels sales representatives to get the correct license key.

    Why is this happening? Is my license that i had running on Plesk panel 9.2.3 not valid on the 9.5.4 version?

    Could the Paralles team please answer this question asap?